/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */meta.foundation-version{font-family:"/5.5.3/"}meta.foundation-mq-small{font-family:"/only screen/";width:0}meta.foundation-mq-small-only{font-family:"/only screen and (max-width: 45em)/";width:0}meta.foundation-mq-medium{font-family:"/only screen and (min-width:45.0625em)/";width:45.0625em}meta.foundation-mq-medium-only{font-family:"/only screen and (min-width:45.0625em) and (max-width:64em)/";width:45.0625em}meta.foundation-mq-large{font-family:"/only screen and (min-width:64.0625em)/";width:64.0625em}meta.foundation-mq-large-only{font-family:"/only screen and (min-width:64.0625em) and (max-width:90em)/";width:64.0625em}meta.foundation-mq-xlarge{font-family:"/only screen and (min-width:90.0625em)/";width:90.0625em}meta.foundation-mq-xlarge-only{font-family:"/only screen and (min-width:90.0625em) and (max-width:120em)/";width:90.0625em}meta.foundation-mq-xxlarge{font-family:"/only screen and (min-width:120.0625em)/";width:120.0625em}meta.foundation-data-attribute-namespace{font-family:false}/*! normalize.css v3.0.2 | MIT License | git.io/normalize */html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}*,*:before,*:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */html{font-size:1.0625em;line-height:1.5882352941;background-color:#fff;color:#554f4a;overflow-y:scroll;min-height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}.lede{font-size:19.125px;font-size:1.125rem;line-height:1.4117647059}li>ul,li>ol{margin-bottom:0}img{max-width:100%;font-style:italic;vertical-align:middle}.gm-style img,img[width],img[height]{max-width:none}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */input{border-radius:0;box-shadow:none}input[type='checkbox'],input[type='radio']{border:0;height:auto;padding:0;width:auto}input,select,textarea,fieldset{border:0;font-size:16px;margin:0;padding:0;height:auto}input:hover,input:focus,input:active,select:hover,select:focus,select:active,textarea:hover,textarea:focus,textarea:active,fieldset:hover,fieldset:focus,fieldset:active{font-size:16px}@media only screen and (min-width: 45.0625em){input,select,textarea,fieldset{font-size:1rem}input:hover,input:focus,input:active,select:hover,select:focus,select:active,textarea:hover,textarea:focus,textarea:active,fieldset:hover,fieldset:focus,fieldset:active{font-size:1rem}}@media only screen and (min-width: 64.0625em){input,select,textarea,fieldset{font-size:1rem}input:hover,input:focus,input:active,select:hover,select:focus,select:active,textarea:hover,textarea:focus,textarea:active,fieldset:hover,fieldset:focus,fieldset:active{font-size:1rem}}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */h1,h2,h3,h4,h5,h6{color:#e46450;font-weight:normal;word-break:normal;word-wrap:inherit}h1{font-size:21.93px;font-size:1.29rem;line-height:1.26}h2{font-size:20.74px;font-size:1.22rem;line-height:1.26}h3{font-size:23.8px;font-size:1.4rem;line-height:1.26;margin:.7352941176rem 0 .3676470588rem}h4{font-size:21.533322px;font-size:1.266666rem;line-height:1.26}h5{font-size:15.866661px;font-size:.933333rem;line-height:1.26}h6{font-size:14.733322px;font-size:.866666rem;line-height:1.26}@media only screen and (min-width: 45.0625em){h1{font-size:34.85px;font-size:2.05rem;line-height:1.26}h2{font-size:30.6px;font-size:1.8rem;line-height:1.26}h3{font-size:23.8px;font-size:1.4rem;line-height:1.26}h4{font-size:18.87px;font-size:1.11rem;line-height:1.26}h5{font-size:15.866661px;font-size:.933333rem;line-height:1.26}h6{font-size:21.533322px;font-size:1.266666rem;line-height:1.26}}@media only screen and (min-width: 64.0625em){h1{font-size:43.996px;font-size:2.588rem;line-height:1.26}h2{font-size:37.4px;font-size:2.2rem;line-height:1.26}h3{font-size:23.8px;font-size:1.4rem;line-height:1.26}h4{font-size:18.87px;font-size:1.11rem;line-height:1.26}h5{font-size:15.866661px;font-size:.933333rem;line-height:1.26}h6{font-size:21.533322px;font-size:1.266666rem;line-height:1.26}}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */.icon--als-privatperson-spenden{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20d%3D%22M31.96%2022.005c-3.292%200-6.96%202.667-6.96%206.495v7.412l2.126%202.145L29.134%2052h5.732l2.007-13.943L39%2035.912V28.5c0-3.828-3.71-6.495-7.04-6.495zM37%2035.088l-2.012%202.028L33.134%2050h-2.268l-1.854-12.884L27%2035.088V28.5c0-2.573%202.619-4.495%204.96-4.495%202.379%200%205.04%201.922%205.04%204.495v6.588zM31.998%2020C34.205%2020%2036%2018.206%2036%2016s-1.795-4-4.002-4C29.793%2012%2028%2013.794%2028%2016s1.793%204%203.998%204z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--als-privatperson-spenden{background-image:url("../Images/png/icon-fallbacks/als-privatperson-spenden.png")}.icon--als-schule-helfen{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M47.732%2020.536c-.729.202-2.477.649-3.732.855v-4.522l-1.122.138c-5.198.641-9.313%203.477-10.874%204.695-1.559-1.23-5.678-4.095-10.889-4.696L20%2016.878v4.519c-1.253-.204-3-.655-3.73-.859L15%2020.182v23.912l1.089-.098c.106-.012%2010.596-.896%2015.203%203.711l.708.707.707-.707c4.605-4.605%2015.094-3.723%2015.203-3.711l1.09.098V20.186l-1.268.35zm-25.733-1.372c5.33%201.009%209.288%204.54%209.33%204.578l.668.603.67-.599c.042-.038%204.004-3.528%209.333-4.573v17.839c-2.118.063-7.009.424-9.894%202.353-2.975-2.095-6.784-2.468-9.118-2.468-.37%200-.703.011-.989.023V19.164zM47%2041.939c-2.839-.11-10.491-.024-15%203.709-3.918-3.244-10.209-3.735-13.654-3.735-.519%200-.974.012-1.346.026V22.797c.878.219%202.046.487%203%20.62v15.722l1.128-.146c.063-.008%206.482-.797%2010.337%202.396l.652.539.64-.555C35.12%2039.327%2040.92%2038.95%2042.982%2039l1.018.018V23.413c.952-.135%202.121-.401%203-.619v19.145z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--als-schule-helfen{background-image:url("../Images/png/icon-fallbacks/als-schule-helfen.png")}.icon--als-unternehmen-spenden{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M47.945%2033l-1-18H41.08l-1.5%2018H38V21.903l-7%204.909v-4.969l-7%205.174v-4.961l-9%206.429V38h-2v11h38V33h-3.055zM49%2047H15v-7h2V29.515l5-3.571v5.039l7-5.174v4.85l7-4.909V35h5.42l1.5-18h2.135l1%2018H49v12z%22%2F%3E%3Cpath%20d%3D%22M19%2040h4v4h-4zm6%200h4v4h-4zm6%200h4v4h-4z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--als-unternehmen-spenden{background-image:url("../Images/png/icon-fallbacks/als-unternehmen-spenden.png")}.icon--arbeiten-fuer-das-drk{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M32%2024c-8.119%200-11%205.926-11%2011v10.914l3.062%203.062.95%206.176%201.977-.305-1.05-6.822L23%2045.086V35c0-4.351%202.364-9%209-9%206.637%200%209%204.649%209%209v10.086l-2.938%202.938-1.051%206.824%201.977.305.951-6.178L43%2045.914V35c0-5.074-2.881-11-11-11z%22%2F%3E%3Cpath%20d%3D%22M38%2034h-2v-2h-2v2h-2v2h2v2h2v-2h2zm-6-12c3.309%200%206-2.692%206-6.001A6.006%206.006%200%200%200%2032%2010c-3.309%200-6%202.691-6%205.999A6.007%206.007%200%200%200%2032%2022z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arbeiten-fuer-das-drk{background-image:url("../Images/png/icon-fallbacks/arbeiten-fuer-das-drk.png")}.icon--arrow-down{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M30%208.748c0%20.26-.1.491-.301.691L15.691%2023.447c-.2.201-.431.301-.691.301s-.491-.1-.691-.301L.301%209.439A.95.95%200%200%201%200%208.748c0-.261.1-.491.301-.691l1.503-1.503a.948.948%200%200%201%20.691-.301c.26%200%20.491.1.691.301L15%2018.367%2026.813%206.553a.95.95%200%200%201%20.691-.301c.261%200%20.491.1.691.301l1.503%201.503c.202.2.302.431.302.692z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arrow-down{background-image:url("../Images/png/icon-fallbacks/arrow-down.png")}.icon--arrow-left{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.522%22%20height%3D%2219.529%22%20viewBox%3D%220%200%2019.522%2019.529%22%3E%3Cpath%20fill%3D%22%2380ADE4%22%20d%3D%22M13.522%200l.76.648-7.727%209.063%207.727%209.065-.761.647L5.24%209.711z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arrow-left{background-image:url("../Images/png/icon-fallbacks/arrow-left.png")}.icon--arrow-right{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219.522%22%20height%3D%2219.529%22%20viewBox%3D%220%200%2019.522%2019.529%22%3E%3Cpath%20fill%3D%22%2380ADE4%22%20d%3D%22M6.001%2019.423l-.759-.648%207.727-9.063L5.242.647%206.002%200l8.282%209.712z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arrow-right{background-image:url("../Images/png/icon-fallbacks/arrow-right.png")}.icon--arrow-up-white{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20viewBox%3D%220%200%2019%2019%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20stroke-linejoin%3D%22round%22%20stroke-miterlimit%3D%221.414%22%3E%3Cpath%20d%3D%22M19.474%2013.473l-.648.76-9.063-7.728-9.065%207.728-.647-.76L9.763%205.19l9.711%208.284z%22%20fill%3D%22%23fff%22%20fill-rule%3D%22nonzero%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arrow-up-white{background-image:url("../Images/png/icon-fallbacks/arrow-up-white.png")}.icon--arrow-up{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2230%22%20viewBox%3D%220%200%2030%2030%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M30%2021.42c0%20.26-.1.491-.301.691l-1.503%201.503a.95.95%200%200%201-.691.301.946.946%200%200%201-.691-.301L15%2011.801%203.187%2023.614a.95.95%200%200%201-.691.301c-.26%200-.491-.1-.691-.301L.302%2022.111A.945.945%200%200%201%200%2021.42c0-.261.1-.491.301-.691L14.309%206.721c.2-.201.431-.301.691-.301s.491.1.691.301l14.008%2014.008c.201.2.301.43.301.691z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--arrow-up{background-image:url("../Images/png/icon-fallbacks/arrow-up.png")}.icon--behindertenhilfe{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M48.665%2032.244a11.39%2011.39%200%200%200%202.169-6.76C50.816%2019.146%2045.65%2014%2039.311%2014h-.031c-2.688.007-5.25.937-7.304%202.634a11.446%2011.446%200%200%200-7.281-2.595h-.037a11.449%2011.449%200%200%200-8.139%203.395%2011.433%2011.433%200%200%200-3.352%208.152%2011.503%2011.503%200%200%200%204.254%208.907l-.311.312a3.242%203.242%200%200%200-.952%202.312c.002.872.345%201.69.964%202.307.625.621%201.44.938%202.26.947.015.854.356%201.653.962%202.256a3.247%203.247%200%200%200%202.258.947c.015.853.357%201.651.964%202.254.63.626%201.454.942%202.279.946.01.861.351%201.67.962%202.274a3.24%203.24%200%200%200%202.302.952h.008a3.247%203.247%200%200%200%202.307-.963l1.889-1.941c.309-.31.541-.666.699-1.047l.823.82a3.271%203.271%200%200%200%204.617-.014%203.248%203.248%200%200%200%20.95-2.27%203.246%203.246%200%200%200%202.264-.961c.6-.602.938-1.393.953-2.236a3.248%203.248%200%200%200%203.174-3.209%203.27%203.27%200%200%200%202.249-.959%203.24%203.24%200%200%200%20.95-2.311%203.248%203.248%200%200%200-.963-2.305l-.364-.36zm-15.94-13.602A9.486%209.486%200%200%201%2039.286%2016h.025c5.238%200%209.51%204.252%209.522%209.49a9.423%209.423%200%200%201-1.606%205.321L36.4%2020.033l-5.202%205.226c-.893.897-1.859%201.354-2.871%201.355h-.005c-1.058%200-2.006-.481-2.635-.902l7.038-7.07zM20.321%2038a1.27%201.27%200%200%201-1.789.005%201.26%201.26%200%200%201-.005-1.79l1.888-1.94c.238-.239.555-.373.893-.373h.003c.336%200%20.652.131.893.369a1.256%201.256%200%200%201-.001%201.787L20.321%2038zm3.224%203.202a1.27%201.27%200%200%201-1.791.005%201.246%201.246%200%200%201-.373-.893c-.001-.336.13-.653.37-.895l1.89-1.941a1.26%201.26%200%200%201%20.89-.373h.005a1.263%201.263%200%200%201%20.896%202.154l-1.887%201.943zm3.218%203.204a1.27%201.27%200%200%201-2.162-.889%201.254%201.254%200%200%201%20.367-.895l1.886-1.943c.248-.248.574-.371.9-.371a1.262%201.262%200%200%201%20.9%202.15l-1.891%201.948zm5.131%201.28l-1.888%201.94c-.238.24-.556.373-.894.374-.376-.031-.654-.13-.894-.369a1.254%201.254%200%200%201-.001-1.787l1.883-1.939c.247-.248.572-.372.897-.372a1.263%201.263%200%200%201%201.055.565l.003.004c.32.488.267%201.153-.161%201.584zm15.731-9.875a1.268%201.268%200%200%201-1.787.004l-6.773-6.732-1.41%201.419.115.115-.004.003%206.658%206.617c.493.49.495%201.291.006%201.785a1.276%201.276%200%200%201-1.63.141%202.338%202.338%200%200%200-.146-.153l-6.657-6.619-.019.019-.117-.116-1.409%201.418%206.776%206.734c.051.05.103.098.153.144a1.262%201.262%200%200%201-1.027%201.999h-.002c-.338%200-.654-.131-.895-.369l-6.773-6.732-1.41%201.418.115.115-.022.021%206.658%206.618a1.26%201.26%200%200%201%20.007%201.788%201.272%201.272%200%200%201-1.791.007L33.574%2042.8a3.255%203.255%200%200%200-2.56-1.261%203.246%203.246%200%200%200-3.22-3.22%203.256%203.256%200%200%200-.959-2.254%203.249%203.249%200%200%200-2.261-.951%203.23%203.23%200%200%200-.964-2.254%203.24%203.24%200%200%200-2.301-.949H21.3a3.24%203.24%200%200%200-2.304.961l-.184.184a9.506%209.506%200%200%201-3.648-7.466%209.442%209.442%200%200%201%202.77-6.736%209.468%209.468%200%200%201%206.728-2.806h.03c2.128%200%204.16.699%205.821%201.988l-7.729%207.765.696.706c.085.086%202.114%202.11%204.83%202.116h.011c1.565%200%203.01-.654%204.294-1.944l3.791-3.809%2011.211%2011.162c.24.24.373.558.374.895s-.13.643-.366.884z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--behindertenhilfe{background-image:url("../Images/png/icon-fallbacks/behindertenhilfe.png")}.icon--bevoelkerungsschutz-und-rettung{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20d%3D%22M49.745%2037.113c-.72-.799-2.206-1.264-4.253-.248-1.26.021-2.018.224-3.131%201.185-.803.69-2.674%202.054-3.043%202.32a97.045%2097.045%200%200%200-1.508-.067c-1.806-.072-4.278-.17-5.853-.455-1.907-.349-5.873-1.068-8.673-.002-.92.353-1.328.699-1.76%201.067-.725.616-1.819%201.551-7.727%203.543l.639%201.896c6.273-2.115%207.494-3.156%208.385-3.916.36-.308.578-.492%201.175-.721%202.279-.869%205.875-.215%207.602.1%201.711.312%204.267.412%206.131.486.584.023%201.103.045%201.506.067l.572.034c.658.048%201.039.103%201.26.154-.387.707-2.032.789-2.782.789-3.272%200-8.72.577-8.95.603l.212%201.987c.055-.006%205.571-.59%208.738-.59%204.043%200%204.778-1.83%204.856-2.919a1.543%201.543%200%200%200-.373-1.145c-.182-.21-.422-.353-.687-.472.584-.44%201.19-.91%201.583-1.248.706-.608.979-.701%202.07-.701h.252l.222-.118c1.136-.611%201.858-.501%202.048-.29.113.124-.009.336-.066.422-.782%201.157-4.996%206.355-9.857%208.784-3.732%201.862-7.04%201.135-9.959.489a36.463%2036.463%200%200%200-1.838-.373c-2.864-.475-3.409-.406-4.694.117l-.306.125c-1.379.549-3.224%201.928-3.301%201.985l1.2%201.601c.472-.354%201.903-1.354%202.839-1.729l.324-.131c.837-.344%201.036-.424%203.609.003.542.091%201.122.219%201.736.354%202.919.643%206.917%201.524%2011.283-.654%205.248-2.62%209.78-8.209%2010.619-9.451.655-.957.614-2.09-.1-2.881zM16.301%2026.909c.633%200%201.374-.168%202.207-.581%201.258-.021%202.016-.224%203.129-1.184.8-.689%202.667-2.049%203.042-2.321.405.023.914.043%201.489.066%201.812.072%204.294.171%205.875.458%201.162.211%203.086.562%205.048.562%201.257%200%202.53-.145%203.624-.562.92-.351%201.328-.699%201.76-1.067.725-.618%201.818-1.55%207.728-3.542l-.64-1.896c-6.272%202.116-7.494%203.156-8.386%203.916-.36.307-.577.492-1.175.721-2.277.868-5.874.215-7.602-.1-1.719-.312-4.282-.414-6.153-.488-.576-.023-1.087-.043-1.486-.066l-.572-.035c-.658-.046-1.039-.101-1.259-.152.385-.708%202.032-.791%202.782-.791%203.271%200%208.72-.577%208.95-.602l-.213-1.988c-.055.006-5.573.59-8.737.59-4.043%200-4.778%201.83-4.856%202.919a1.54%201.54%200%200%200%20.372%201.145c.182.209.422.353.687.47-.584.441-1.19.91-1.583%201.248-.708.61-.979.702-2.071.702h-.251l-.222.12c-1.132.608-1.857.5-2.047.29-.113-.125.009-.336.068-.423.782-1.157%204.995-6.356%209.857-8.784%203.731-1.861%207.038-1.132%209.954-.491.651.144%201.267.279%201.843.375%202.866.476%203.41.408%204.694-.118l.307-.124c1.38-.551%203.224-1.928%203.302-1.986l-1.201-1.6c-.472.353-1.898%201.352-2.838%201.727l-.326.13c-.84.341-1.035.423-3.61-.003a35.39%2035.39%200%200%201-1.741-.355c-2.916-.642-6.911-1.521-11.277.655-5.249%202.621-9.78%208.21-10.62%209.453-.651.961-.61%202.093.104%202.884.426.472%201.121.828%202.044.828zM34%2036v-3h3v-3h-3v-3h-3v3h-3v3h3v3z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--bevoelkerungsschutz-und-rettung{background-image:url("../Images/png/icon-fallbacks/bevoelkerungsschutz-und-rettung.png")}.icon--blut-spenden{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M50.496%2083.5s-2.658.009-4.097.009c-.425-2.106-2.191-4.009-4.899-4.009s-4.474%201.903-4.899%204.009c-1.436.005-4.097-.008-4.097-.009l-1.004-.004V110.5c0%202.504%205.084%204%2010%204s10-1.496%2010-4V83.496l-1.004.004zM34.5%2094.5h3v2h-3v-2zm0-1v-2h3v2h-3zm0-3v-2h3v2h-3zm7-7a2.001%202.001%200%200%201%200%204%202%202%200%200%201%200-4zm0%2029c-4.739%200-7.799-1.448-8-2v-12h16.003l.002%2011.96c-.205.592-3.266%202.04-8.005%202.04zm-24.752-11.156l1.801-.871c-.236-.488-.071-1.837%201.38-2.741l-1.058-1.697c-2.226%201.386-2.835%203.835-2.123%205.309z%22%2F%3E%3Cpath%20d%3D%22M22.5%2089.5v-1h-4v1c0%202.49-1.081%203.705-2.332%205.111S13.5%2097.612%2013.5%20100.5c0%203.663%203.336%207%207%207s7-3.337%207-7c0-2.888-1.417-4.482-2.668-5.889S22.5%2091.99%2022.5%2089.5zm-2%2016c-2.57%200-5-2.43-5-5%200-2.127%201.002-3.254%202.163-4.56%201.186-1.334%202.514-2.826%202.786-5.44h.102c.272%202.614%201.6%204.106%202.786%205.44%201.161%201.306%202.163%202.433%202.163%204.56%200%202.57-2.43%205-5%205zm14-6h3v2h-3zm0%203h3v2h-3zm0%203h3v2h-3z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--blut-spenden{background-image:url("../Images/png/icon-fallbacks/blut-spenden.png")}.icon--datei-jpg{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M17.5%2020h-11A2.502%202.502%200%200%201%204%2017.5v-8a.5.5%200%200%201%201%200v8c0%20.827.673%201.5%201.5%201.5h11c.827%200%201.5-.673%201.5-1.5V5.707L14.293%201H6.5C5.673%201%205%201.673%205%202.5v2a.5.5%200%200%201-1%200v-2C4%201.121%205.121%200%206.5%200h8c.133%200%20.26.053.354.146l5%205A.504.504%200%200%201%2020%205.5v12c0%201.379-1.121%202.5-2.5%202.5z%22%2F%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M11.5%2010h-10C.673%2010%200%209.327%200%208.5v-3C0%204.673.673%204%201.5%204h10c.827%200%201.5.673%201.5%201.5v3c0%20.827-.673%201.5-1.5%201.5zm-10-5c-.275%200-.5.225-.5.5v3c0%20.275.225.5.5.5h10c.275%200%20.5-.225.5-.5v-3c0-.275-.225-.5-.5-.5h-10zM9.166%2016.361c0%201.015-.256%201.751-1.431%201.751-.952%200-1.335-.616-1.335-1.304v-.472h.672v.416c0%20.464.184.783.655.783.64%200%20.735-.416.735-1.199V12.29h.703v4.071zm.93-4.07h1.455c.496%200%201.768%200%201.768%201.64%200%201.063-.68%201.654-1.647%201.654H10.8V18h-.703v-5.709zm.703%202.719h.84c.512%200%20.943-.352.943-1.111%200-.624-.296-1.031-.991-1.031h-.792v2.142zm5.855-1.136c-.032-.6-.256-1.119-.951-1.119-.976%200-1.104%201.071-1.104%202.391s.128%202.391%201.104%202.391c.975%200%201.047-1.167%201.047-1.927h-1.127v-.576h1.767V18h-.527v-.775h-.017a1.267%201.267%200%200%201-1.23.888c-1.488%200-1.752-1.432-1.752-2.967%200-1.439.264-2.966%201.84-2.966%201.639%200%201.679%201.398%201.687%201.694h-.737zM19.5%206h-5a.5.5%200%200%201-.5-.5v-5a.5.5%200%200%201%201%200V5h4.5a.5.5%200%200%201%200%201z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-jpg{background-image:url("../Images/png/icon-fallbacks/datei-jpg.png")}.icon--datei-leer{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M17.5%2020h-11A2.502%202.502%200%200%201%204%2017.5v-8a.5.5%200%200%201%201%200v8c0%20.827.673%201.5%201.5%201.5h11c.827%200%201.5-.673%201.5-1.5V5.707L14.293%201H6.5C5.673%201%205%201.673%205%202.5v2a.5.5%200%200%201-1%200v-2C4%201.121%205.121%200%206.5%200h8c.133%200%20.26.053.354.146l5%205A.504.504%200%200%201%2020%205.5v12c0%201.379-1.121%202.5-2.5%202.5z%22%2F%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M11.5%2010h-10C.673%2010%200%209.327%200%208.5v-3C0%204.673.673%204%201.5%204h10c.827%200%201.5.673%201.5%201.5v3c0%20.827-.673%201.5-1.5%201.5zm-10-5c-.275%200-.5.225-.5.5v3c0%20.275.225.5.5.5h10c.275%200%20.5-.225.5-.5v-3c0-.275-.225-.5-.5-.5h-10zm18%201h-5a.5.5%200%200%201-.5-.5v-5a.5.5%200%200%201%201%200V5h4.5a.5.5%200%200%201%200%201z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-leer{background-image:url("../Images/png/icon-fallbacks/datei-leer.png")}.icon--datei-pdf{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cg%20fill%3D%22%230075A9%22%3E%3Cpath%20d%3D%22M19.961%205.308a.495.495%200%200%200-.108-.162L14.855.147A.495.495%200%200%200%2014.5%200h-8A2.503%202.503%200%200%200%204%202.5V4H1.5C.673%204%200%204.673%200%205.5v3C0%209.327.673%2010%201.5%2010H4v7.5C4%2018.879%205.121%2020%206.5%2020h11c1.379%200%202.5-1.121%202.5-2.5v-12a.499.499%200%200%200-.039-.192zM15%201.707L18.293%205H15V1.707zM1%208.5v-3a.5.5%200%200%201%20.5-.5h10a.5.5%200%200%201%20.5.5v3a.5.5%200%200%201-.5.5h-10a.5.5%200%200%201-.5-.5zM17.5%2019h-11c-.827%200-1.5-.673-1.5-1.5V10h6.5c.827%200%201.5-.673%201.5-1.5v-3c0-.827-.673-1.5-1.5-1.5H5V2.5C5%201.673%205.673%201%206.5%201H14v4.5a.5.5%200%200%200%20.5.5H19v11.5c0%20.827-.673%201.5-1.5%201.5z%22%2F%3E%3Cpath%20d%3D%22M7.755%2012.291H6.3V18h.704v-2.415h.871c.967%200%201.646-.591%201.646-1.654%200-1.64-1.271-1.64-1.766-1.64zm.088%202.719h-.839v-2.143h.791c.695%200%20.991.407.991%201.031%200%20.76-.432%201.112-.943%201.112zm4.143-2.719h-1.527V18h1.6c1.567%200%201.927-1.415%201.927-2.854-.001-1.576-.224-2.855-2-2.855zm-.088%205.133h-.735v-4.557h.735c1.279%200%201.352%201.183%201.352%202.286%200%201.024-.136%202.271-1.352%202.271zm3.178.576h.703v-2.671h2.119v-.623h-2.119v-1.791h2.246v-.624h-2.949z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-pdf{background-image:url("../Images/png/icon-fallbacks/datei-pdf.png")}.icon--datei-png{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M17.5%2020h-11A2.502%202.502%200%200%201%204%2017.5v-8a.5.5%200%200%201%201%200v8c0%20.827.673%201.5%201.5%201.5h11c.827%200%201.5-.673%201.5-1.5V5.707L14.293%201H6.5C5.673%201%205%201.673%205%202.5v2a.5.5%200%200%201-1%200v-2C4%201.121%205.121%200%206.5%200h8c.133%200%20.26.053.354.146l5%205A.504.504%200%200%201%2020%205.5v12c0%201.379-1.121%202.5-2.5%202.5z%22%2F%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M11.5%2010h-10C.673%2010%200%209.327%200%208.5v-3C0%204.673.673%204%201.5%204h10c.827%200%201.5.673%201.5%201.5v3c0%20.827-.673%201.5-1.5%201.5zm-10-5c-.275%200-.5.225-.5.5v3c0%20.275.225.5.5.5h10c.275%200%20.5-.225.5-.5v-3c0-.275-.225-.5-.5-.5h-10zM6.168%2012.291h1.455c.496%200%201.768%200%201.768%201.64%200%201.063-.68%201.654-1.647%201.654h-.873V18h-.703v-5.709zm.703%202.719h.84c.512%200%20.943-.352.943-1.111%200-.624-.296-1.031-.991-1.031h-.792v2.142zm3.145-2.719h.911l1.888%204.766h.016v-4.766h.703V18h-.967l-1.831-4.621h-.017V18h-.703v-5.709zm7.158%201.583c-.031-.6-.256-1.119-.951-1.119-.976%200-1.104%201.071-1.104%202.391s.128%202.391%201.104%202.391%201.047-1.167%201.047-1.927h-1.127v-.576h1.768V18h-.527v-.775h-.017a1.268%201.268%200%200%201-1.231.888c-1.487%200-1.751-1.432-1.751-2.967%200-1.439.264-2.966%201.839-2.966%201.639%200%201.68%201.398%201.688%201.694h-.738zM19.5%206h-5a.5.5%200%200%201-.5-.5v-5a.5.5%200%200%201%201%200V5h4.5a.5.5%200%200%201%200%201z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-png{background-image:url("../Images/png/icon-fallbacks/datei-png.png")}.icon--datei-ppt{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M17.5%2020h-11A2.502%202.502%200%200%201%204%2017.5v-8a.5.5%200%200%201%201%200v8c0%20.827.673%201.5%201.5%201.5h11c.827%200%201.5-.673%201.5-1.5V5.707L14.293%201H6.5C5.673%201%205%201.673%205%202.5v2a.5.5%200%200%201-1%200v-2C4%201.121%205.121%200%206.5%200h8c.133%200%20.26.053.354.146l5%205A.504.504%200%200%201%2020%205.5v12c0%201.379-1.121%202.5-2.5%202.5z%22%2F%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M11.5%2010h-10C.673%2010%200%209.327%200%208.5v-3C0%204.673.673%204%201.5%204h10c.827%200%201.5.673%201.5%201.5v3c0%20.827-.673%201.5-1.5%201.5zm-10-5c-.275%200-.5.225-.5.5v3c0%20.275.225.5.5.5h10c.275%200%20.5-.225.5-.5v-3c0-.275-.225-.5-.5-.5h-10zM6.764%2012.291h1.455c.496%200%201.768%200%201.768%201.64%200%201.063-.68%201.654-1.646%201.654h-.873V18h-.704v-5.709zm.704%202.719h.839c.512%200%20.943-.352.943-1.111%200-.624-.295-1.031-.99-1.031h-.792v2.142zm3.144-2.719h1.455c.495%200%201.767%200%201.767%201.64%200%201.063-.68%201.654-1.646%201.654h-.871V18h-.704v-5.709zm.704%202.719h.839c.512%200%20.943-.352.943-1.111%200-.624-.296-1.031-.991-1.031h-.791v2.142zM16.195%2018h-.704v-5.085H14.06v-.624h3.574v.624h-1.439V18zM19.5%206h-5a.5.5%200%200%201-.5-.5v-5a.5.5%200%200%201%201%200V5h4.5a.5.5%200%200%201%200%201z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-ppt{background-image:url("../Images/png/icon-fallbacks/datei-ppt.png")}.icon--datei-zip{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cg%20fill%3D%22%230075A9%22%3E%3Cpath%20d%3D%22M19.961%205.308a.495.495%200%200%200-.108-.162L14.855.147A.495.495%200%200%200%2014.5%200h-8A2.502%202.502%200%200%200%204%202.5V4H1.5C.673%204%200%204.673%200%205.5v3C0%209.327.673%2010%201.5%2010H4v7.5C4%2018.879%205.121%2020%206.5%2020h11c1.379%200%202.5-1.121%202.5-2.5v-12a.499.499%200%200%200-.039-.192zM15%201.707L18.293%205H15V1.707zM1%208.5v-3c0-.275.225-.5.5-.5h10c.275%200%20.5.225.5.5v3c0%20.275-.225.5-.5.5h-10a.501.501%200%200%201-.5-.5zM17.5%2019h-11c-.827%200-1.5-.673-1.5-1.5V10h6.5c.827%200%201.5-.673%201.5-1.5v-3c0-.827-.673-1.5-1.5-1.5H5V2.5C5%201.673%205.673%201%206.5%201H14v4.5a.5.5%200%200%200%20.5.5H19v11.5c0%20.827-.673%201.5-1.5%201.5z%22%2F%3E%3Cpath%20d%3D%22M10.254%2012.938v-.647H7.096v.624h2.423l-2.567%204.493V18h3.334v-.624H7.688zm1.322-.647h.703V18h-.703zm3.727%200h-1.455V18h.703v-2.415h.872c.968%200%201.647-.591%201.647-1.654%200-1.64-1.271-1.64-1.767-1.64zm.088%202.719h-.84v-2.143h.792c.695%200%20.991.407.991%201.031%200%20.76-.432%201.112-.943%201.112z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--datei-zip{background-image:url("../Images/png/icon-fallbacks/datei-zip.png")}.icon--ehrenamt{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M47.5%2097.5h-2v-2h-2v2h-2v2h2v2h2v-2h2zm-5-10c2.206%200%204-1.795%204-4.001%200-2.205-1.794-3.999-4-3.999s-4%201.794-4%203.999a4.005%204.005%200%200%200%204%204.001zm-20%202c-6.643%200-9%204.848-9%209v8.814l2.462%202.461.749%204.875%201.977-.303-.849-5.523-2.339-2.338V98.5c0-1.643.505-7%207-7s7%205.357%207%207v7.986l-2.339%202.338-.849%205.523%201.977.303.749-4.875%202.462-2.461V98.5c0-4.152-2.357-9-9-9z%22%2F%3E%3Cpath%20d%3D%22M42.5%2089.5c-6.643%200-9%204.848-9%209v8.814l2.462%202.461.749%204.875%201.977-.303-.849-5.523-2.339-2.338V98.5c0-1.643.505-7%207-7s7%205.357%207%207v7.986l-2.339%202.338-.849%205.523%201.977.303.749-4.875%202.462-2.461V98.5c0-4.152-2.357-9-9-9zm-20-2c2.206%200%204-1.795%204-4.001%200-2.205-1.794-3.999-4-3.999s-4%201.794-4%203.999a4.005%204.005%200%200%200%204%204.001z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--ehrenamt{background-image:url("../Images/png/icon-fallbacks/ehrenamt.png")}.icon--ernaehrungssicherung{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M49.457%2099.771c7.014%201.201%208.043-5.022%208.043-5.022s-6.043-1.806-8.043%205.022zm-4.596%201.709c5.807-4.108%202.134-9.237%202.134-9.237s-5.55%202.997-2.134%209.237zm.993%201.56c4.229%205.726%209.281%201.951%209.281%201.951s-3.108-5.492-9.281-1.951zm-5.708%203.644c4.226%205.727%209.278%201.953%209.278%201.953s-3.106-5.492-9.278-1.953zm-5.708%203.644c4.228%205.725%209.279%201.953%209.279%201.953s-3.106-5.492-9.279-1.953zM36.5%2099.5c0-3.318-2.691-5-8-5-4.729%200-14%201.51-14%205s9.271%205%2014%205c5.309%200%208-1.684%208-5zm-20%20.002c.114-.988%205.74-3.002%2012-3.002%206%200%206%202.18%206%203s0%203-6%203c-6.26%200-11.886-2.014-12-2.998z%22%2F%3E%3Cpath%20d%3D%22M26.5%20112.5v-2.048c8.355-.487%2015-6.997%2015-14.952v-3.945l4.887-3.055-4.887-3.055v-.748c.626-.616%201-1.547%201-2.697%200-2.045-1.752-3.691-3.736-3.482C38.352%2077.064%2037.044%2076%2035.5%2076s-2.852%201.064-3.264%202.518C30.269%2078.311%2028.5%2079.955%2028.5%2082c0%201.15.374%202.082%201%202.698V86.5c0%201.893-3.696%204-9%204s-9-2.107-9-4h-2v9c0%207.955%206.644%2014.465%2015%2014.952v2.269c-1.133.274-2%20.826-2%201.779h2a.549.549%200%200%201-.146.396c.165-.138.963-.396%202.146-.396s1.981.259%202.146.396a.55.55%200%200%201-.146-.396h2c0-1.475-2.066-2-4-2zm-15-17v-5.516c1.974%201.531%205.234%202.516%209%202.516%206.168%200%2011-2.636%2011-6v-3c-.902%200-1-1.049-1-1.5%200-1.086%201.166-1.879%202.102-1.287l1.816%201.109-.298-2.135c-.009-.062-.02-.123-.02-.187%200-.827.629-1.5%201.4-1.5s1.4.673%201.4%201.5c0%20.061-.012.117-.027.239l-.271%202.11%201.799-1.138c.936-.592%202.1.203%202.1%201.288%200%20.451-.098%201.5-1%201.5v3.055l3.113%201.945-3.114%201.946V95.5c0%207.168-6.279%2013-14%2013-7.72%200-14-5.832-14-13z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--ernaehrungssicherung{background-image:url("../Images/png/icon-fallbacks/ernaehrungssicherung.png")}.icon--erste-hilfe{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M41.5%2087.5c0-2.833-2.777-6-6.493-6h-5.009c-3.719%200-6.498%203.167-6.498%206h-10v24h38v-24h-10zm-11.502-4h5.009c2.53%200%204.493%202.15%204.493%204h-14c0-1.85%201.965-4%204.498-4zm19.502%2026h-34v-20h34v20z%22%2F%3E%3Cpath%20d%3D%22M30.5%20105.5h4v-4h4v-4h-4v-4h-4v4h-4v4h4z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--erste-hilfe{background-image:url("../Images/png/icon-fallbacks/erste-hilfe.png")}.icon--file-pdf{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M19.961%205.308a.473.473%200%200%200-.109-.162L14.854.148a.475.475%200%200%200-.162-.108A.49.49%200%200%200%2014.5%200h-8A2.502%202.502%200%200%200%204%202.5V4H1.5C.673%204%200%204.673%200%205.5v3C0%209.327.673%2010%201.5%2010h10c.826%200%201.5-.673%201.5-1.5v-3c0-.827-.674-1.5-1.5-1.5H5V2.5C5%201.673%205.672%201%206.5%201H14v4.5a.5.5%200%200%200%20.5.5H19v11.5c0%20.827-.674%201.5-1.5%201.5h-11c-.828%200-1.5-.673-1.5-1.5v-7a.5.5%200%200%200-1%200v7C4%2018.879%205.121%2020%206.5%2020h11c1.379%200%202.5-1.121%202.5-2.5v-12a.503.503%200%200%200-.039-.192zM11.5%205c.275%200%20.5.225.5.5v3c0%20.275-.225.5-.5.5h-10a.501.501%200%200%201-.5-.5v-3c0-.275.225-.5.5-.5h10zM15%205V1.707L18.293%205H15z%22%2F%3E%3Cpath%20fill%3D%22%230075A9%22%20d%3D%22M6.815%2015.604h.42c.69%200%201.201-.146%201.53-.44.328-.294.493-.69.493-1.19%200-.467-.159-.826-.477-1.078-.318-.252-.821-.379-1.511-.379H6.207v4.83h.608v-1.743zm0-2.584h.455c.467%200%20.807.084%201.019.25.212.164.318.41.318.737%200%20.347-.109.613-.329.806-.219.19-.566.287-1.043.287h-.42v-2.08zm5.429%204.175c.338-.102.623-.254.857-.459.231-.205.41-.469.535-.787a3.16%203.16%200%200%200%20.186-1.131c0-.41-.053-.762-.158-1.053a1.657%201.657%200%200%200-.482-.716c-.217-.184-.492-.319-.826-.405s-.727-.129-1.18-.129h-.994v4.829h.91c.429.002.812-.048%201.152-.149zm-1.453-4.154h.385c.322%200%20.607.029.857.091s.459.161.627.302c.168.14.295.322.381.549.086.228.129.506.129.836%200%20.359-.045.666-.135.918a1.534%201.534%200%200%201-.4.619%201.592%201.592%200%200%201-.65.354c-.26.074-.557.11-.893.11h-.301v-3.779zm4.703%202.239h1.856v-.505h-1.856V13.02h2.024l.043-.504h-2.674v4.83h.607z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--file-pdf{background-image:url("../Images/png/icon-fallbacks/file-pdf.png")}.icon--freiwilligendienst{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M39%2022c0-2.888-1.418-4.482-2.668-5.888C35.08%2014.705%2034%2013.49%2034%2011v-1h-4v1c0%202.49-1.081%203.705-2.332%205.112C26.417%2017.518%2025%2019.112%2025%2022c0%203.664%203.336%207%207%207%203.663%200%207-3.336%207-7zm-7%205c-2.57%200-5-2.43-5-5%200-2.127%201.002-3.254%202.163-4.559%201.186-1.334%202.514-2.827%202.786-5.441h.102c.272%202.614%201.6%204.107%202.786%205.441C35.998%2018.746%2037%2019.873%2037%2022c0%202.57-2.43%205-5%205z%22%2F%3E%3Cpath%20d%3D%22M28.248%2022.844l1.801-.871c-.236-.488-.071-1.837%201.38-2.741l-1.058-1.697c-2.226%201.386-2.835%203.835-2.123%205.309zM48%2038v-5h-8v5h-5v8h5v5.027h8V46h5v-8h-5zm3%206h-5v5.027h-4V44h-5v-4h5v-5h4v5h5v4zM24%2034c-1.614%200-3.079.857-4%202.158C19.079%2034.857%2017.614%2034%2016%2034c-2.757%200-5%202.316-5%205.166%200%206.316%208.125%2011.466%208.47%2011.682l.523.327.527-.321c.347-.211%208.48-5.245%208.48-11.568C29%2036.421%2026.71%2034%2024%2034zm-3.995%2014.8C18.296%2047.609%2013%2043.566%2013%2039.166%2013%2037.42%2014.346%2036%2016%2036c1.626%200%203%201.505%203%203.286h2C21%2037.505%2022.374%2036%2024%2036s3%201.505%203%203.286c0%204.381-5.284%208.346-6.995%209.514z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--freiwilligendienst{background-image:url("../Images/png/icon-fallbacks/freiwilligendienst.png")}.icon--geldauflagen-bussgeld{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M53.793%20104.793c-.185.185-.37.384-.563.592-.33.355-.672.723-1.069%201.074L46.978%2093.5h.522v-2h-14v-8h-2v8h-14v2h.523l-5.143%2012.858c-.571-.461-1.049-.938-1.477-1.369l-.196-.196-1.414%201.414.191.191c1.523%201.534%204.073%204.102%209.516%204.102%205.707%200%207.723-2.17%209.195-3.754.176-.189.344-.371.512-.539l-1.414-1.414c-.185.185-.37.384-.563.592-.33.355-.672.722-1.069%201.074L20.977%2093.5H31.5v3h2v-3h10.522l-5.143%2012.858c-.571-.461-1.049-.938-1.478-1.369l-.195-.196-1.414%201.414.19.191c1.524%201.534%204.074%204.102%209.517%204.102%205.707%200%207.723-2.17%209.194-3.754.176-.189.345-.371.513-.539l-1.413-1.414zM19.5%20108.5c-2.119%200-3.686-.431-4.908-1.038l4.908-12.27%204.958%2012.396c-1.14.542-2.68.912-4.958.912zm21.093-1.038l4.907-12.27%204.959%2012.396c-1.141.541-2.682.911-4.959.911-2.119.001-3.686-.43-4.907-1.037z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--geldauflagen-bussgeld{background-image:url("../Images/png/icon-fallbacks/geldauflagen-bussgeld.png")}.icon--gesundheit-und-praevention{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M49.493%2082.387l-.089-.787-.787-.093c-8.178-.962-15.53-5.321-15.604-5.364l-.513-.309-.514.309c-.073.043-7.427%204.402-15.603%205.364l-.787.093-.089.789c-.027.225-2.354%2022.762%2016.465%2034.461l.528.328.527-.328c18.821-11.7%2016.493-34.237%2016.466-34.463zM32.5%20114.814c-15.278-9.893-15.265-27.532-15.062-31.43%207.096-1.018%2013.268-4.23%2015.062-5.232%201.794%201.002%207.966%204.216%2015.062%205.232.204%203.898.215%2021.539-15.062%2031.43z%22%2F%3E%3Cpath%20d%3D%22M35.5%2091.5c-1.656%200-3%201.279-3%202.857%200-1.578-1.344-2.857-3-2.857s-3%201.279-3%202.857c0%201.429.75%202.143.75%202.143l5.25%205%205.25-5s.75-.714.75-2.143c0-1.578-1.344-2.857-3-2.857z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--gesundheit-und-praevention{background-image:url("../Images/png/icon-fallbacks/gesundheit-und-praevention.png")}.icon--gesundheit{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M44.741%2095.5l-4.227-13.893-7.66%2024.511-5.784-13.493-4.103%208.205-2.87-5.33H9.5v2h9.403l4.13%207.67%203.897-7.795%206.216%2014.507%207.34-23.489%202.773%209.107H55.5v-2z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--gesundheit{background-image:url("../Images/png/icon-fallbacks/gesundheit.png")}.icon--globe{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%2212.5%2052.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M44.502%2065.499l-.173.001c-10.476.095-18.923%208.694-18.829%2019.171.094%2010.383%208.617%2018.83%2019%2018.83l.171-.001a18.874%2018.874%200%200%200%2013.384-5.687%2018.872%2018.872%200%200%200%205.444-13.484c-.093-10.383-8.615-18.83-18.997-18.83zm-5.379%203.339c.246.02.447.078.617.27.229.26.182.578-.051.823a.995.995%200%200%201-.17.141c-.138.095-.287.174-.432.258-.338.193-.6.501-.904.737a6.009%206.009%200%200%201-.445.308%208.6%208.6%200%200%200-.619.442c-.339.262-.701.509-1.061.738-.162.102-.322.238-.496.32a4.631%204.631%200%200%200-.529.308c-.281.18-.599.338-.834.579a1.44%201.44%200%200%201-.328.245c-.085.05-.098.038-.194.061-.073.019-.099.078-.194.056-.058-.016-.118-.042-.182-.061a.89.89%200%200%201-.193-.096c-.125-.079-.32-.486-.32-.634-.002-.222.279-.396.336-.624.047-.184.02-.387.041-.575.012-.108.034-.215.056-.321a16.988%2016.988%200%200%201%205.269-3.193c.188.146.393.198.633.218zm-1.193%207.506a.662.662%200%200%201-.141.138.806.806%200%200%201-.191.102c-.262.092-.529-.062-.805.013-.175.047-.314.061-.48-.021-.124-.061-.246-.15-.359-.229-.119-.085-.33-.157-.299-.343.022-.14.162-.238.256-.334.111-.112.201-.224.293-.346.112-.15.244-.279.359-.426.08-.102.12-.218.183-.33.053-.094.191-.274.312-.269.143.008.299.255.383.351.029.031.043.062.068.099.031.051.083.073.123.113.072.071.131.157.197.235.044.053.1.09.112.162.008.047-.007.091.005.135.023.087.051.187.052.278-.003.217.058.489-.068.672zm6.723%2025.156l-.153.001c-.059%200-.115-.008-.174-.009-.067-.021-.141-.046-.182-.054-.072-.014-.156.003-.226-.013-.072-.018-.078-.071-.15-.088-.078-.019-.169.026-.247.008-.131-.031-.285-.12-.41-.146-.193-.039-.291-.013-.457-.116-.243-.151-.498-.202-.718-.396-.077-.067-.104-.147-.157-.221-.045-.061-.095-.092-.146-.156-.062-.077-.124-.301-.155-.4a5.673%205.673%200%200%200-.439-1.021c-.198-.376-.197-.823-.416-1.196-.115-.195-.128-.412-.212-.633-.079-.209-.187-.422-.213-.631-.03-.238.025-.482-.021-.717-.027-.133-.162-.299-.193-.439-.055-.248-.072-.511-.095-.767a1.165%201.165%200%200%200-.24-.592c-.048-.057-.091-.074-.144-.118-.098-.083-.094-.045-.131-.197-.094-.383-.344-.766-.717-.924-.223-.095-.455%200-.693-.059-.102-.023-.131-.073-.245-.09-.142-.021-.212.035-.337.067-.141.037-.278-.011-.418.015-.125.021-.205.083-.335.089-.229.011-.454.03-.674.077-.071.016-.155.078-.226.109a1.512%201.512%200%200%201-.254.081c-.096.025-.141.067-.27.065-.111-.002-.223%200-.334%200-.469%200-.905.019-1.318-.188-.329-.165-.537-.471-.754-.75-.143-.183-.229-.356-.416-.506-.472-.377-.867-1.154-.85-1.758.019-.69-.299-1.301-.214-2.005.07-.585.27-1.144.443-1.702.193-.624.475-1.107.826-1.65.381-.586%201.158-.821%201.783-.896.117-.014.142-.067.244-.091.083-.019.168.007.256-.014.621-.15.994-.66%201.41-1.107.145-.156.239-.328.078-.516-.186-.215-.557-.124-.81-.187-.123-.026-.202-.113-.322-.149a.736.736%200%200%201-.404-.268c-.11-.144-.151-.308-.187-.482-.045-.227-.096-.454-.129-.686-.014-.088.014-.159.031-.246.022-.096.016-.191.072-.279.027-.045.109-.081.154-.106.036-.021.092-.054.128-.064.048-.013.093-.011.142-.024a.915.915%200%200%201%20.365-.037c.057.011.116.021.172.033.039.006.09.033.135.041.082.016.184-.002.268-.002l.221-.002c.049%200%20.101.006.147-.008.05-.014.099-.012.147-.025.113-.029.199-.123.264-.221.047-.068.062-.155.095-.226.023-.05.056-.098.081-.144a.391.391%200%200%200%20.045-.178c.007-.066.026-.123.025-.193.001-.052.005-.108.001-.162-.002-.042-.012-.067-.021-.105-.007-.033.002-.069-.005-.098-.012-.06-.043-.119-.07-.173-.029-.056-.033-.118-.064-.174a1.387%201.387%200%200%201-.061-.122c-.023-.051-.041-.087-.034-.146.007-.057.032-.068.072-.104.089-.077.149-.137.272-.146.105-.006.213%200%20.318-.001.063-.001.137-.012.199.003.161.041.33.001.494.019.186.022.355.026.537-.011.078-.018.137-.078.209-.102.057-.016.107-.014.164-.034.041-.015.073-.025.113-.047.087-.049.186-.086.236-.172.02-.034.037-.07.053-.106.025-.061.018-.105.025-.165.005-.047.02-.088.032-.136.013-.057.019-.113.046-.163a.219.219%200%200%201%20.107-.103c.059-.029.105-.07.162-.098.148-.073.322-.055.471-.127a.85.85%200%200%201%20.398-.076.612.612%200%200%200%20.25-.055.804.804%200%200%200%20.221-.124.503.503%200%200%200%20.125-.196c.016-.086.01-.177-.063-.227-.055-.037-.136-.092-.195-.11-.081-.024-.188-.007-.274-.007h-.312c-.096.001-.154-.033-.25-.031-.049.001-.072.011-.104-.029-.037-.049-.043-.134-.076-.191-.03-.051-.065-.073-.104-.115a.447.447%200%200%201-.086-.165c-.014-.05.005-.099-.004-.148-.014-.07-.033-.11-.033-.186%200-.207.08-.416.199-.584.1-.14.246-.228.371-.34.16-.144.291-.321.438-.478.149-.159.303-.315.444-.482.129-.15.248-.31.346-.482.272-.481.832-.806%201.229-1.187.146-.14.278-.193.43-.308.248-.186.229-.285.578-.283.84.003%201.428.331%202.193.607.129.046.256.096.374.163.06.034.112.077.171.113.053.034.115.022.166.055.056.035.096.112.123.167a.54.54%200%200%201%20.025.343c-.031.091-.139.15-.212.194-.062.037-.09.043-.157.061a.202.202%200%200%200-.127.117c-.036.134.162.187.252.221.123.046.242.045.368.069.047.01.108.048.163.058.07.012.123-.012.189.036.18.132.345.201.565.142.239-.063.479-.035.677-.213.182-.162.318-.299.521-.435.126-.083.234-.167.365-.247.152-.095.218-.089.366-.153.405-.174.82-.308%201.274-.361.102-.013.207-.021.313-.024.626-.023%201.198-.255%201.837-.262.301-.003.481-.049.708.147.158.137.376.314.497.483.132.182.352.574.6.603.184.021.281-.167.412-.254.047-.031.103-.049.155-.069%203.561%203.091%205.848%207.619%205.893%2012.671.001.076-.009.151-.009.228-.082.184-.085.422-.124.601-.063.29-.139.6-.235.88-.208.6-.938%201.025-1.463%201.363-.158.104-.244.285-.43.137-.131-.104-.091-.258-.09-.406.001-.312.044-.68-.037-.98-.096-.356-.053-.769-.229-1.107-.141-.273-.303-.518-.404-.822-.09-.271-.302-.57-.354-.882-.036-.22.057-.245-.113-.401a3.017%203.017%200%200%200-.342-.241c-.298-.178-.678.028-.998.041-.318.01-.559.057-.85.177-.502.205-1.334.277-1.635-.297-.025-.049-.021-.112-.053-.165a.994.994%200%200%200-.107-.124%201.089%201.089%200%200%200-.344-.217c-.284-.082-.49.312-.462.551.04.349.333.623.525.897.159.228.416.341.687.354.354.019.718-.073%201.072-.008.17.033.295.067.473.071.154.004.293.033.326.207.028.142-.098.239-.134.363-.042.147-.044.312-.083.466-.047.179-.075.357-.162.524-.181.348-.432.668-.684.967-.174.209-.352.422-.527.641-.305.375-.602.762-.857%201.15-.301.455-.535.888-1.16.724-.381-.103-.638-.442-.828-.767-.102-.171-.103-.299-.146-.482-.045-.191-.197-.312-.281-.485-.078-.16-.135-.381-.24-.522-.091-.123-.248-.202-.34-.325-.097-.131-.188-.263-.286-.401-.241-.339-.523-.578-.839-.851-.143-.122-.344-.241-.457-.396-.057-.077-.135-.377-.286-.342-.235.055-.1.526-.043.649.097.217.186.326.241.548.079.316.297.671.486.961.135.207.16.46.283.672.117.203.295.199.447.354.291.293.199.772.52%201.041.148.122.237.273.373.404.137.131.321.16.494.22.228.081.306.267.51.361.103.047.186.03.289.062.097.031.178.104.271.146.148.063.332.015.471.103.17.107.126.277.129.451.004.183-.086.294-.124.45-.036.154-.076.34-.172.477-.083.117-.241.222-.36.29-.135.08-.258.169-.397.256-.326.206-.636.476-.932.729a2.86%202.86%200%200%200-.677.856%209.074%209.074%200%200%201-.914%201.495c-.207.275-.387.426-.465.76-.067.289-.251.625-.421.897-.198.318-.312.688-.513%201.006-.307.487-.439%201.06-.736%201.553a5.003%205.003%200%200%200-.309.606c-.119.276-.303.438-.481.67-.12.156-.2.307-.353.439-.166.144-.375.225-.562.32-.178.091-.349.124-.534.198l-.03.012c-.271.013-.545.042-.826.045z%22%2F%3E%3Cpath%20d%3D%22M45.633%2083.986c.112-.002.274-.031.385-.006.044.01.049.043.094.053.043.011.094-.002.139.007.033.007.064.032.109.038.049.007.102-.008.15-.004.086.013.132.049.208.088.021.012.08.043.098.049.064.018.126-.006.188.007.068.015.124.087.193.101.094.021.203-.022.298-.008.122.021.216.094.346.101.114.004.229-.005.344-.005.096-.001.201.012.296-.002.117-.015.122-.056.183-.15.11-.175.245-.315.34-.494.037-.068.095-.173.112-.245.023-.106-.019-.192.029-.298.023-.052.055-.091.062-.148.01-.049-.016-.102-.005-.15.009-.038.06-.055.056-.097-.003-.042-.06-.083-.09-.109-.148-.118-.34-.163-.508-.241-.223-.105-.447-.217-.693-.23a5.716%205.716%200%200%201-.787-.078c-.13-.024-.262-.022-.392-.046-.089-.016-.171-.001-.259-.005-.126-.008-.244-.046-.37-.051-.278-.009-.533.056-.812.059l-.773.007c-.193.001-.357.041-.545.052-.076.005-.123.038-.195.055-.092.021-.166-.019-.247-.039-.181-.044-.265.013-.394-.152-.092-.118-.158-.223-.238-.345-.082-.128-.213-.208-.31-.328-.067-.083-.1-.093-.103-.211-.002-.085.01-.128-.061-.183-.021-.018-.098-.059-.123-.073-.072-.037-.117-.032-.203-.032-.211%200-.412-.051-.624-.047-.374.004-.645.155-.989.273-.085.027-.165.025-.248.053-.092.032-.17.097-.26.132-.065.023-.13.042-.195.062-.088.028-.163.018-.25.038-.32.069-.663.21-.916.414-.119.095-.262.148-.403.202-.195.073-.212.09-.255.285a.193.193%200%200%200-.039.101c.005-.016-.037.133-.037.109%200%20.106.027.088.139.086.082-.004.164-.003.246-.003.225-.002.451-.002.677-.005.103%200%20.205-.002.308-.004.073-.001.105.025.158.038.077.015.156.009.236.007.098-.002.154.014.246.037.078.021.156.004.234.02a.082.082%200%200%200%20.059.041c.046.01.104-.012.15-.005.09.009.092.026.158.085.071.062.166.09.24.145a.484.484%200%200%201%20.137.223c.022.071.006.145.023.221.02.086.06.175.09.257.027.075.067.127.101.194.028.055.029.137.062.197.035.07.08.1.125.158.05.061.045.146.098.198.072.072.281.146.372.169.132.035.296.009.433.008.158-.002.332.018.488-.002.32-.041.624-.176.94-.243.31-.065.569-.252.89-.283.104-.01.208.006.312%200%20.159-.013.306-.04.466-.041.101-.005.202-.006.306-.007z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--globe{background-image:url("../Images/png/icon-fallbacks/globe.png")}.icon--gplus{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20viewBox%3D%220%200%20318%20318%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20stroke-linejoin%3D%22round%22%20stroke-miterlimit%3D%221.414%22%3E%3Cpath%20d%3D%22M88.5%2058.7c-40.8%205.5-74.6%2035.2-85.2%2074.9-2.3%208.5-2.6%2012-2.7%2024.9%200%2012.3.4%2016.6%202.2%2023.8%209.4%2037.5%2037.4%2065.4%2075.2%2075%207.1%201.8%2011.2%202.2%2025%202.1%2014.3-.1%2017.8-.5%2026.1-2.7%2023.7-6.2%2040.2-17.8%2052.7-37%208.2-12.5%2013.7-28.1%2016.2-45.2%201.1-7.9%201.3-27.6.4-32.4l-.6-3.1H101v40h54.2l-.6%202.6c-.4%201.4-2%205.5-3.7%209-8.7%2018.3-22.3%2026.9-44.3%2028.1-30.4%201.6-54.6-15.5-62.7-44.2-1.8-6.5-1.8-24.5%200-31%206.2-22.1%2023.2-38.4%2044.7-43%2016.7-3.5%2032.1-.5%2046.2%209.2l5.2%203.7%2014.5-14.7L169%2084.1l-5.7-4.5c-12.8-10.1-28.6-17.1-45.7-20.1-8.2-1.4-21.9-1.8-29.1-.8zM258%20123.5V141h-36v25h36v36h25v-36h35v-25h-35v-35h-25v17.5z%22%20fill%3D%22%23fff%22%20fill-rule%3D%22nonzero%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--gplus{background-image:url("../Images/png/icon-fallbacks/gplus.png")}.icon--hilfe-fuer-landminen{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M44.908%2099.348l.969-8.551-7.338%204.504-2.665-18.316-7.804%2016.294-10.021-6.69%203.695%2013.879-10.571%202.831%207.836%205.502-5.082%203.699h32.431l.605-3.893%209.844-9.066-11.899-.193zm.186%208.261l-.449%202.891h-6.567l-.624-.438%203.386-3.102-4.301-.068.351-3.101-2.818%201.724-.989-6.75-2.82%205.854-3.597-2.386%201.341%205.004-3.879%201.031%202.961%202.066-.225.164h-6.789l2.375-1.729-6.622-4.648%208.363-2.239-2.845-10.688%207.533%205.029%205.963-12.451%202.157%2014.822%206.43-3.947-.754%206.664%209.099.147-6.68%206.151z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--hilfe-fuer-landminen{background-image:url("../Images/png/icon-fallbacks/hilfe-fuer-landminen.png")}.icon--hilfen-in-der-not{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M46.914%2024h-4.635l-.229.683C41.581%2026.09%2040.383%2027%2039%2027c-1.384%200-2.581-.91-3.052-2.317L35.721%2024h-3.345l-8.383-7.334L16%2023.802V20h-2v5.588l-5.765%205.147L13%2033.118V44h17v4h18V36.914l2.5%202.5%205.914-5.914-9.5-9.5zM15%2042V31.882l-3.235-1.617%2012.242-10.93%206.264%205.481-8.685%208.684%205.914%205.914%202.5-2.5V42H15zm31-9.914V46H32V32.086l-4.5%204.5-3.086-3.086%207.5-7.5h2.416c.887%201.82%202.686%203%204.67%203s3.782-1.18%204.669-3h2.417l7.5%207.5-3.086%203.086-4.5-4.5z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--hilfen-in-der-not{background-image:url("../Images/png/icon-fallbacks/hilfen-in-der-not.png")}.icon--katastrophenhilfe{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20d%3D%22M13.35%2037.326l1.3%201.52c.074-.062%207.47-6.219%2017.083.077%203.611%202.364%206.902%203.155%209.693%203.155%205.615%200%209.198-3.207%209.251-3.256l-1.354-1.473c-.036.033-2.019%201.803-5.323%202.475v-9.707l4.786-2.394L32%2013.177l-9%207.799V17h-2v5.708l-5.787%205.015L20%2030.117v4.269c-4.057.785-6.604%202.9-6.65%202.94zm5.436-10.052L32%2015.823l13.214%2011.451L42%2028.881v11.186c-2.566.106-5.688-.533-9.172-2.816-4.035-2.643-7.749-3.316-10.829-3.122v-5.246l-3.213-1.609zM32.828%2045.15c-10.854-7.107-19.394.004-19.478.076l1.3%201.521c.074-.062%207.47-6.218%2017.083.077%203.611%202.363%206.902%203.156%209.693%203.154%205.615%200%209.198-3.207%209.251-3.256l-1.354-1.473c-.068.063-6.909%206.181-16.495-.099z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--katastrophenhilfe{background-image:url("../Images/png/icon-fallbacks/katastrophenhilfe.png")}.icon--katastrophenvorsorge{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M32%2052.678l-.528-.328C12.653%2040.65%2014.98%2018.113%2015.006%2017.887l.089-.788.788-.093c8.176-.962%2015.529-5.321%2015.603-5.365l.514-.307.516.308c.072.044%207.426%204.403%2015.603%205.365l.786.093.09.788c.025.226%202.354%2022.762-16.465%2034.461l-.53.329zM16.938%2018.886c-.203%203.896-.216%2021.537%2015.062%2031.428%2015.277-9.893%2015.266-27.532%2015.062-31.43-7.097-1.018-13.269-4.23-15.062-5.232-1.794%201.004-7.966%204.216-15.062%205.234z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M34%2030v-4h-4v4h-4v4h4v4h4v-4h4v-4z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--katastrophenvorsorge{background-image:url("../Images/png/icon-fallbacks/katastrophenvorsorge.png")}.icon--kinder-jugend-und-familie{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20d%3D%22M32%2031c1.654%200%203-1.346%203-3.001A3.003%203.003%200%200%200%2032%2025c-1.654%200-3%201.345-3%202.999A3.004%203.004%200%200%200%2032%2031zm12.999-9a3.503%203.503%200%200%200%203.501-3.498c0-1.931-1.57-3.502-3.501-3.502S41.5%2016.571%2041.5%2018.502A3.501%203.501%200%200%200%2044.999%2022zm-26%200a3.503%203.503%200%200%200%203.501-3.498A3.505%203.505%200%200%200%2018.999%2015a3.505%203.505%200%200%200-3.499%203.502A3.503%203.503%200%200%200%2018.999%2022zM32%2032.001c-2.733%200-4.5%201.767-4.5%204.5v4.914l1.05%201.05L29.617%2051h4.766l1.066-8.535%201.051-1.05v-4.914c0-2.733-1.768-4.5-4.5-4.5zm2.5%208.586l-.949.948L32.617%2049h-1.234l-.933-7.465-.95-.948v-4.086c0-1.659.841-2.5%202.5-2.5s2.5.841%202.5%202.5v4.086zm-10.833-2.839L25%2036.414V29c0-3.757-2.243-6-6-6s-6%202.243-6%206v7.414l1.333%201.334-2.785%207.241%204.413.032V51h6.08l-.035-6h4.45l-2.789-7.252zM19.994%2043l.035%206h-2.068v-5.962l-3.509-.027%202.215-5.759L15%2035.586V29c0-2.654%201.346-4%204-4s4%201.346%204%204v6.586l-1.667%201.666L23.544%2043h-3.55zM45%2023c-3.757%200-6%202.243-6%206v7.414l1.547%201.547L42.07%2051h5.854l1.528-13.038L51%2036.414V29c0-3.757-2.243-6-6-6zm4%2012.586l-1.453%201.452L46.146%2049h-2.295l-1.397-11.961L41%2035.586V29c0-2.654%201.346-4%204-4s4%201.346%204%204v6.586z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--kinder-jugend-und-familie{background-image:url("../Images/png/icon-fallbacks/kinder-jugend-und-familie.png")}.icon--klimawandel{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%2218.5%2046.5%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M50.5%2059.5c-10.477%200-19%208.523-19%2019s8.523%2019%2019%2019%2019-8.523%2019-19-8.523-19-19-19zm14.406%2027.983c-1.153-.95-3.2-1.602-5.526-2.035A36.57%2036.57%200%200%200%2060%2079.5h7.449a16.856%2016.856%200%200%201-2.543%207.983zM33.551%2079.5h7.447c.053%202.1.266%204.098.62%205.949-2.325.433-4.371%201.085-5.524%202.034a16.852%2016.852%200%200%201-2.543-7.983zm2.543-9.982c1.152.949%203.199%201.602%205.524%202.035a36.692%2036.692%200%200%200-.62%205.947h-7.447a16.852%2016.852%200%200%201%202.543-7.982zm7.502%202.344c2.396.313%204.895.437%206.904.437s4.506-.124%206.902-.437a34.73%2034.73%200%200%201%20.599%205.638H42.997a34.73%2034.73%200%200%201%20.599-5.638zm-.599%207.638h15.004a34.617%2034.617%200%200%201-.6%205.639c-2.396-.312-4.892-.436-6.901-.436s-4.507.124-6.903.437a34.753%2034.753%200%200%201-.6-5.64zM60%2077.5a36.58%2036.58%200%200%200-.62-5.947c2.326-.433%204.373-1.085%205.526-2.035a16.86%2016.86%200%200%201%202.543%207.982H60zm3.762-9.609c-.454.475-2.033%201.184-4.815%201.712-.795-3.054-1.995-5.585-3.465-7.354a17.046%2017.046%200%200%201%208.28%205.642zm-6.813%202.025c-1.792.23-3.929.383-6.449.383-2.521%200-4.658-.152-6.451-.383%201.33-4.987%203.748-8.416%206.451-8.416s5.121%203.429%206.449%208.416zm-11.431-7.668c-1.471%201.771-2.67%204.301-3.465%207.355-2.792-.529-4.373-1.239-4.818-1.707a17.049%2017.049%200%200%201%208.283-5.648zM37.239%2089.11c.452-.474%202.032-1.183%204.813-1.711.795%203.054%201.995%205.583%203.465%207.353a17.047%2017.047%200%200%201-8.278-5.642zm6.811-2.024c1.792-.23%203.93-.383%206.45-.383s4.656.152%206.448.382C55.62%2092.072%2053.203%2095.5%2050.5%2095.5s-5.121-3.428-6.45-8.414zm11.431%207.666c1.47-1.77%202.669-4.3%203.464-7.354%202.793.528%204.374%201.238%204.82%201.705a17.045%2017.045%200%200%201-8.284%205.649z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--klimawandel{background-image:url("../Images/png/icon-fallbacks/klimawandel.png")}.icon--kurse-im-ueberblick{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M26.5%2083.5h10v2h-10zm0%206h10v2h-10zm-6.957%206h17v2h-17zm-.14%206h17.14v2h-17.14z%22%2F%3E%3Cpath%20d%3D%22M53.51%2088.5h-8.967v-11H12.5v6h2v-4h28.043v29c0%201.162.348%202.187.965%203h-25.46c-1.923%200-3.548-1.692-3.548-3.696V91.5h-2v16.304c0%203.088%202.541%205.696%205.548%205.696h29.916c3.232%200%205.579-2.103%205.579-5.002L53.51%2088.5zm-5.546%2023c-1.578%200-3.421-.786-3.421-3v-18h6.971l.029%2018c0%202.072-1.798%203-3.579%203z%22%2F%3E%3Cpath%20d%3D%22M16.5%2093.5h4v-4h4v-4h-4v-4h-4v4h-4v4h4z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--kurse-im-ueberblick{background-image:url("../Images/png/icon-fallbacks/kurse-im-ueberblick.png")}.icon--migration{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M31.5%20101.5c0-2.768-1.835-6-7.009-6s-7.01%203.232-7.01%206v3H31.5v-3zm-2%201H19.481v-1c0-2.505%201.873-4%205.01-4%203.136%200%205.009%201.495%205.009%204v1zm-5-8c1.93%200%203.5-1.573%203.5-3.508s-1.57-3.508-3.5-3.508a3.508%203.508%200%200%200%200%207.016z%22%2F%3E%3Cpath%20d%3D%22M13.5%2082.5v28h38v-28h-38zm36%2026h-34v-24h34v24z%22%2F%3E%3Cpath%20d%3D%22M33.5%2089.5h13v2h-13zm0%204h13v2h-13zm0%204h6v2h-6z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--migration{background-image:url("../Images/png/icon-fallbacks/migration.png")}.icon--newsletter-drk{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M18.903%2039h17.14v2h-17.14zm.14-6h17v2h-17z%22%2F%3E%3Cpath%20d%3D%22M53.01%2026h-8.967V15H12v30.305C12%2048.393%2014.541%2051%2017.548%2051h29.916c3.231%200%205.579-2.104%205.579-5.002L53.01%2026zM17.548%2049C15.625%2049%2014%2047.309%2014%2045.305V17h28.043v29c0%201.162.348%202.188.965%203h-25.46zm29.916%200c-1.577%200-3.421-.786-3.421-3V28h6.971l.029%2018c0%202.072-1.798%203-3.579%203z%22%2F%3E%3Cpath%20d%3D%22M19.043%2027h17v2h-17zm0-6h17v2h-17z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--newsletter-drk{background-image:url("../Images/png/icon-fallbacks/newsletter-drk.png")}.icon--pate-werden{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M47%2032.921c-.004-.79-.68-1.425-1.506-1.421-.828.004-1.498.646-1.494%201.436-.004-.79-.68-1.426-1.508-1.421-.826.003-1.496.645-1.492%201.435.003.714.38%201.069.38%201.069l2.638%202.486%202.612-2.513c0%20.002.373-.357.37-1.071zM27%2033h-2v-2h-2v2h-2v2h2v2h2v-2h2zm15-10c2.206%200%204-1.795%204-4.001C46%2016.794%2044.206%2015%2042%2015s-4%201.794-4%203.999A4.005%204.005%200%200%200%2042%2023z%22%2F%3E%3Cpath%20d%3D%22M22%2025c-6.643%200-9%204.848-9%209v8.814l2.462%202.461.749%204.875%201.977-.303-.849-5.523L15%2041.986V34c0-1.642.505-7%207-7s7%205.358%207%207v7.986l-2.339%202.338-.849%205.523%201.977.303.749-4.875L31%2042.814V34c0-4.152-2.357-9-9-9zm20%200c-6.643%200-9%204.848-9%209v8.814l2.462%202.461.749%204.875%201.977-.303-.849-5.523L35%2041.986V34c0-1.642.505-7%207-7s7%205.358%207%207v7.986l-2.339%202.338-.849%205.523%201.977.303.749-4.875L51%2042.814V34c0-4.152-2.357-9-9-9zm-20-2c2.206%200%204-1.795%204-4.001C26%2016.794%2024.206%2015%2022%2015s-4%201.794-4%203.999A4.005%204.005%200%200%200%2022%2023z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--pate-werden{background-image:url("../Images/png/icon-fallbacks/pate-werden.png")}.icon--resilenz{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M32%2052.678l-.528-.328C12.653%2040.65%2014.98%2018.113%2015.006%2017.887l.089-.788.788-.093c8.176-.962%2015.529-5.321%2015.603-5.365l.514-.307.515.308c.073.044%207.426%204.403%2015.603%205.365l.787.093.089.788c.026.226%202.354%2022.763-16.465%2034.462l-.529.328zM16.938%2018.886c-.203%203.896-.216%2021.537%2015.062%2031.429%2015.278-9.893%2015.265-27.533%2015.062-31.43-7.096-1.018-13.268-4.23-15.062-5.232-1.794%201.003-7.966%204.215-15.062%205.233z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M34%2030v-4h-4v4h-4v4h4v4h4v-4h4v-4z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M32%2048.194l-.547-.357c-14.115-9.223-12.371-26.965-12.352-27.143l.085-.788.787-.098c6.017-.744%2011.44-4.121%2011.494-4.155l.533-.334.534.335c.054.034%205.477%203.411%2011.494%204.155l.786.098.085.788c.02.178%201.763%2017.92-12.352%2027.143l-.547.356zM21.042%2021.677c-.138%203.318.044%2016.563%2010.958%2024.118%2010.913-7.555%2011.097-20.8%2010.958-24.118-5.064-.809-9.466-3.15-10.958-4.012-1.492.862-5.894%203.204-10.958%204.012z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--resilenz{background-image:url("../Images/png/icon-fallbacks/resilenz.png")}.icon--search{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2218.749%22%20height%3D%2218.764%22%20viewBox%3D%220%200%2018.749%2018.764%22%3E%3Cdefs%3E%3Cpath%20id%3D%22a%22%20d%3D%22M0%200h18.749v18.764H0z%22%2F%3E%3C%2Fdefs%3E%3CclipPath%20id%3D%22b%22%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22%20overflow%3D%22visible%22%2F%3E%3C%2FclipPath%3E%3Cellipse%20clip-path%3D%22url%28%23b%29%22%20fill%3D%22none%22%20stroke%3D%22%230075A9%22%20cx%3D%226.323%22%20cy%3D%226.448%22%20rx%3D%225.823%22%20ry%3D%225.947%22%2F%3E%3Cpath%20clip-path%3D%22url%28%23b%29%22%20fill%3D%22none%22%20stroke%3D%22%230075A9%22%20d%3D%22M10.551%2010.392l7.841%208.023%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--search{background-image:url("../Images/png/icon-fallbacks/search.png")}.icon--senioren{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cpath%20d%3D%22M22.5%2096.5c3.309%200%206-2.692%206-6.001a5.997%205.997%200%200%200-3.021-5.199c-.105-1.562-1.392-2.8-2.979-2.8s-2.875%201.238-2.979%202.8a5.998%205.998%200%200%200-3.021%205.199%206.007%206.007%200%200%200%206%206.001zm1-8c1.083%201.624%202.163%202.365%202.928%202.707A4%204%200%200%201%2022.5%2094.5c-1.854%200-3.403-1.274-3.854-2.989%201.538-.079%204.16-.58%204.854-3.011zm19%2010c-5.481%200-8.568%202.703-10%206.02-1.432-3.316-4.519-6.02-10-6.02-8.119%200-11%205.926-11%2011v3h2v-3c0-4.351%202.364-9%209-9s9%204.649%209%209v3h2v-3c0-4.351%202.364-9%209-9s9%204.649%209%209v3h2v-3c0-5.074-2.881-11-11-11zm-8-8s.792-.197%202.021-.417c-.01.138-.021.275-.021.416%200%203.309%202.691%206.001%206%206.001s6-2.692%206-6.001c0-.141-.012-.278-.021-.416%201.229.22%202.021.417%202.021.417s1%200%201-1-1-1-1-1h-2c0-1.5-1.5-5.5-2-6s-2%201-4%201-3.5-1.5-4-1-2%204-2%206h-2s-1%200-1%201%201%201%201%201zm4.074-.729c1.204-.153%202.562-.271%203.926-.271s2.722.117%203.926.271c.045.236.074.479.074.729%200%202.206-1.794%204.001-4%204.001s-4-1.795-4-4.001c0-.251.029-.493.074-.729z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--senioren{background-image:url("../Images/png/icon-fallbacks/senioren.png")}.icon--shelter-bauen{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M46.132%2086.302c.338.15.703.231%201.089.231%201.099%200%202.312-.631%203.506-1.826l.707-.707-4.414-4.414-.707.707c-1.852%201.852-2.082%203.463-1.591%204.591l-3.879%203.879L32%2081.183l-10.5%209.001v-5.545h-2v7.259l-6.904%205.918%205.904%202.361V113.5h27v-13.323l5.904-2.361-9.039-7.747%203.767-3.767zm.939-3.836l1.486%201.486c-.788.585-1.421.791-1.851.36-.471-.471-.073-1.252.365-1.846zm.525%2014.719L43.5%2098.823V111.5h-23V98.823l-4.096-1.639L32%2083.817l7.425%206.363L34%2095.605l-2-2-.919.919c-1.297%201.287-3.711%203.683-3.715%205.985a3.074%203.074%200%200%200%20.928%202.217%203.074%203.074%200%200%200%202.211.929c2.306%200%204.705-2.419%205.994-3.719l.916-.917-2-2%205.533-5.533%206.648%205.699z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--shelter-bauen{background-image:url("../Images/png/icon-fallbacks/shelter-bauen.png")}.icon--sicherung-der-lebensgrundlage{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cpath%20d%3D%22M53.391%2020.101s-6.289-.461-6.771%206.639c7.107-.341%206.771-6.639%206.771-6.639zm-10.798-.184s-4.772%204.122-.093%209.481c4.784-5.264.093-9.481.093-9.481zm-4.788%204.791s-4.772%204.118-.096%209.478c4.787-5.264.096-9.478.096-9.478zm6%205.998c5.361%204.679%209.482-.095%209.482-.095s-4.217-4.693-9.482.095zm-4.787%204.787c5.359%204.681%209.48-.093%209.48-.093s-4.217-4.693-9.48.093zm-4.791%204.79c5.361%204.679%209.482-.094%209.482-.094s-4.216-4.692-9.482.094zM26%2024c-3.976%200-8%201.374-8%204v5h.219l.002.005C18.147%2033.004%2018.074%2033%2018%2033c-3.976%200-8%201.374-8%204v4c0%202.626%204.024%204%208%204s8-1.374%208-4v-1c3.976%200%208-1.374%208-4v-8c0-2.626-4.024-4-8-4zm-8%2011c3.722%200%206%201.295%206%202s-2.278%202-6%202-6-1.295-6-2%202.278-2%206-2zm0%208c-3.722%200-6-1.295-6-2v-1.268C13.542%2040.57%2015.778%2041%2018%2041s4.458-.43%206-1.268V41c0%20.705-2.278%202-6%202zm8-5v-1c0-.359-.082-.691-.222-1.005.075.001.148.005.222.005%202.222%200%204.458-.43%206-1.268V36c0%20.705-2.278%202-6%202zm0-4c-3.722%200-6-1.295-6-2v-1.268C21.542%2031.57%2023.778%2032%2026%2032s4.458-.43%206-1.268V32c0%20.705-2.278%202-6%202zm0-4c-3.722%200-6-1.295-6-2s2.278-2%206-2%206%201.295%206%202-2.278%202-6%202z%22%20fill%3D%22%23FFF%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--sicherung-der-lebensgrundlage{background-image:url("../Images/png/icon-fallbacks/sicherung-der-lebensgrundlage.png")}.icon--spendenservice{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M41.857%2015.526C40.459%2013.195%2037.88%2013%2035.357%2013c-.502%200-1.025.01-1.57.02-.574.011-1.171.021-1.787.021h-1v15h1c2.37%200%204.236-.309%205.746-.96.255%201.839.255%203.458.255%204.919v1c0%201.479%200%203.116-.254%204.96C36.236%2037.309%2034.37%2037%2032%2037h-1l.001%2015h1c.616%200%201.213.011%201.787.021.544.01%201.069.02%201.571.02%202.521%200%205.101-.195%206.498-2.525%201.591-2.65%203.144-6.108%203.144-16.516v-1c0-10.375-1.487-13.712-3.144-16.474zM43.001%2033c0%209.896-1.412%2013.076-2.856%2015.484-.785%201.309-2.287%201.557-4.785%201.557-.489%200-1.002-.01-1.534-.02-.271-.006-.544-.011-.823-.015L33%2039.021c2.171.096%203.759.519%204.945%201.311l1.242.828.293-1.465c.521-2.598.521-4.774.521-6.695v-1c0-1.899%200-4.052-.521-6.655l-.293-1.465-1.242.829c-1.187.792-2.775%201.215-4.945%201.311V15.033l.824-.014c.531-.01%201.044-.02%201.533-.02%202.498%200%204%20.248%204.785%201.556C41.648%2019.065%2043%2022.136%2043%2031.999L43.001%2033z%22%2F%3E%3Cpath%20d%3D%22M32%2030h-5v-5h-5v5h-5v5h5v5h5v-5h5z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--spendenservice{background-image:url("../Images/png/icon-fallbacks/spendenservice.png")}.icon--stiftungen{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M18%2027.118V32h2v-6.118l-3.214-1.607%2013.211-11.449%2011.345%209.926%201.316-1.504-12.655-11.074L21%2017.977V14h-2v5.71l-5.786%205.015zm-1.5%209.881c0%201.653%201.346%203.001%203%203.001s3-1.348%203-3.001S21.154%2034%2019.5%2034s-3%201.346-3%202.999z%22%2F%3E%3Cpath%20d%3D%22M28.5%2027.502A3.503%203.503%200%200%200%2031.999%2031a3.503%203.503%200%200%200%203.501-3.498A3.505%203.505%200%200%200%2031.999%2024a3.505%203.505%200%200%200-3.499%203.502zM45.999%2031a3.503%203.503%200%200%200%203.501-3.498c0-1.931-1.57-3.502-3.501-3.502S42.5%2025.571%2042.5%2027.502A3.501%203.501%200%200%200%2045.999%2031zm4.668%2015.748L52%2045.414V38c0-3.757-2.243-6-6-6s-6%202.243-6%206v7.414l1.333%201.334-2.267%205.893%201.867.719%202.732-7.106L42%2044.586V38c0-2.654%201.346-4%204-4s4%201.346%204%204v6.586l-1.667%201.666%202.733%207.107%201.867-.719-2.266-5.892zM19.5%2041.001c-2.733%200-4.5%201.767-4.5%204.5v4.914l1.05%201.05.208%201.659%201.984-.248-.292-2.341-.95-.948v-4.086c0-1.659.841-2.5%202.5-2.5s2.5.841%202.5%202.5v4.086l-.95.948-.292%202.341%201.984.248.208-1.659%201.05-1.05v-4.914c0-2.733-1.767-4.5-4.5-4.5zM32%2032c-3.757%200-6%202.243-6%206v7.414l1.547%201.547.72%206.155%201.986-.232-.8-6.845L28%2044.586V38c0-2.654%201.346-4%204-4s4%201.346%204%204v6.586l-1.453%201.452-.802%206.846%201.985.232.723-6.154L38%2045.414V38c0-3.757-2.243-6-6-6z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--stiftungen{background-image:url("../Images/png/icon-fallbacks/stiftungen.png")}.icon--suchdienst{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M32.499%2085.5c1.654%200%203.001-1.346%203.001-3s-1.347-3-3.001-3-2.999%201.346-2.999%203%201.345%203%202.999%203z%22%2F%3E%3Ccircle%20cx%3D%2218.5%22%20cy%3D%2288.5%22%20r%3D%223%22%2F%3E%3Cpath%20d%3D%22M49.5%2097l4%204.5%201.5-1c-1-1-5-6-5.5-6.5s-1-1.5-3-1.5-2.5%201-3%201.5c-.334.334-1.336%201.56-1.966%202.337-.76-1.512-2.521-5.021-3.136-6.276-.651-1.332-1.742-3.561-5.898-3.561s-5.247%202.229-5.898%203.561a986.149%20986.149%200%200%201-3.136%206.276c-.63-.777-1.632-2.003-1.966-2.337-.5-.5-1-1.5-3-1.5s-2.5%201-3%201.5-4.5%205.5-5.5%206.5l1.5%201%204-4.5v7.5l-4.5%208h2.5l4.5-8h1l4.5%208h6.221l2.779-8.338%202.78%208.338h6.22l4.5-8h1l4.5%208H54l-4.5-8V97zm-24.733%2013.309L21.5%20104.5v-8L23%2098l.043-.043%203.271%203.271.597-1.313c.192-.424.393-.858.591-1.285v.748l-2.735%2010.931zm11.955.191l-3.001-9H31.28l-3%209h-1.499l2.72-10.877L29.5%2094.5l-.014-1.032h-1c-.684%200-.822%200-2.798%204.307l-.47-.471c.744-1.48%202.556-5.089%203.18-6.364.587-1.2%201.194-2.44%204.102-2.44s3.515%201.24%204.102%202.439c.624%201.275%202.437%204.884%203.181%206.364l-.471.471c-1.976-4.307-2.114-4.307-2.799-4.307l-1.014.033.001%206%202.719%2011h-1.497zm6.778-6l-3.267%205.808L37.5%2099.377v-.747c.198.427.397.861.59%201.284l.597%201.313%203.271-3.271L42%2098l1.5-1.5v8z%22%2F%3E%3Ccircle%20cx%3D%2246.5%22%20cy%3D%2288.5%22%20r%3D%223%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--suchdienst{background-image:url("../Images/png/icon-fallbacks/suchdienst.png")}.icon--twitter{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22271.2%20395.6%2052.2%2052.1%22%3E%3Cpath%20fill%3D%22%2382AADB%22%20d%3D%22M318.6%20395.6h-47.4v52.1h52.2v-52.1z%22%2F%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23FFF%22%20stroke-width%3D%221.5%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M311.5%20415.5v.8c0%208.5-6.5%2018.4-18.4%2018.4-3.7%200-7-1.1-9.9-2.9.5.1%201%20.1%201.5.1%203%200%205.8-1%208-2.8-2.8%200-5.2-1.9-6-4.5.4.1.8.1%201.2.1.6%200%201.2-.1%201.7-.2-3-.6-5.2-3.2-5.2-6.3v-.1c.9.5%201.9.8%202.9.8-1.7-1.2-2.9-3.1-2.9-5.4%200-1.2.3-2.3.9-3.3%203.2%203.9%207.9%206.5%2013.3%206.7-.1-.5-.2-1-.2-1.5%200-3.5%202.9-6.4%206.4-6.4%201.9%200%203.5.8%204.7%202%201.5-.3%202.8-.8%204.1-1.6-.5%201.5-1.5%202.8-2.8%203.6%201.3-.2%202.6-.5%203.7-1-.6%201.4-1.7%202.6-3%203.5z%22%2F%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--twitter{background-image:url("../Images/png/icon-fallbacks/twitter.png")}.icon--wasser-und-hygiene{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220%200%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M55.207%2031.793a3.463%203.463%200%200%200-2.484-1.014c0-.01.004-.019.004-.029a3.45%203.45%200%200%200-1.02-2.457c-.664-.664-1.577-.99-2.486-.982%200-.021.006-.04.006-.061a3.45%203.45%200%200%200-1.02-2.457c-.664-.665-1.578-.99-2.49-.982a3.446%203.446%200%200%200-1.01-2.518%203.478%203.478%200%200%200-4.914%200L33%2028.086V28h-7.459a5.111%205.111%200%200%200-.779-1.348l2.445-2.445c.616-.616%201.428-1.613%201.793-2.86.337-1.15.386-2.875-1.293-4.554L27%2016.086%2015.086%2028H11v17h3.607c.184.84.604%201.602%201.24%202.236C16.968%2048.357%2018.662%2049%2020.495%2049h1.591l7.414%207.414%202.073-2.073c.94.613%202.071.875%203.28.75%201.4-.147%202.806-.835%203.854-1.884l16.5-16.5a3.478%203.478%200%200%200%200-4.914zM31.085%2030l-3.953%203.953a1.512%201.512%200%200%201-.688-.396A1.491%201.491%200%200%201%2026%2032.5v-2c0-.165-.006-.332-.018-.5h5.103zm-4.176-10.995c.305.561.359%201.141.172%201.779-.26.887-.918%201.639-1.288%202.009l-2.634%202.634C22.552%2025.16%2021.841%2025%2021%2025h-.086l5.995-5.995zm-9.648%2026.818A2.497%202.497%200%200%201%2016.5%2044v-1H13V30h2.914L20%2025.914v15.172L17.086%2044l2.962%202.962c-1.114-.09-2.137-.487-2.787-1.139zm36.532-10.53l-16.5%2016.5c-.73.73-1.695%201.208-2.648%201.309-.668.073-1.641-.012-2.437-.809l-.708-.707-2%202L19.914%2044%2022%2041.914V27.133c1.784.524%202%202.461%202%203.367v2c0%20.928.365%201.807%201.03%202.471A3.478%203.478%200%200%200%2027.5%2036h.414l13.293-13.293a1.477%201.477%200%200%201%202.086%200%201.477%201.477%200%200%201%200%202.086l-7.5%207.5%201.414%201.414%207.5-7.5a1.477%201.477%200%200%201%202.086%200%201.477%201.477%200%200%201%200%202.086l-7.5%207.5%201.414%201.414%207.5-7.5a1.477%201.477%200%200%201%202.086%200%201.477%201.477%200%200%201%200%202.086l-7.5%207.5%201.414%201.414%207.5-7.5a1.477%201.477%200%200%201%202.086%200%201.477%201.477%200%200%201%200%202.086z%22%2F%3E%3Cpath%20d%3D%22M35%2021c1.07%200%202.076-.421%202.832-1.185A4.017%204.017%200%200%200%2039%2016.968c.001-1.894-2.648-5.781-3.182-6.541L35%209.255l-.818%201.172c-.531.76-3.183%204.647-3.182%206.54a4.018%204.018%200%200%200%201.168%202.849A3.957%203.957%200%200%200%2035%2021z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--wasser-und-hygiene{background-image:url("../Images/png/icon-fallbacks/wasser-und-hygiene.png")}.icon--werben-fuer-das-drk{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M30.5%20102.5h4v-4h4v-4h-4v-4h-4v4h-4v4h4z%22%2F%3E%3Cpath%20d%3D%22M43.531%2078.883c2.927-.446%204.97-1.184%204.97-2.383%200-1.508-2.035-1.928-3.95-1.99-2.033-1.98-7.059-3.011-12.05-3.011-4.993%200-10.021%201.03-12.052%203.014-1.08.04-2.777.222-3.505.951-.29.291-.442.65-.441%201.036%200%201.198%202.041%201.936%204.965%202.382l.032.032v36.171l-1.998%202v.414c0%203.283%206.54%205.001%2012.999%205.001%206.46%200%2012.999-1.718%2012.999-5.001v-.414l-2-2v-3.556c0-.01.004-.02.004-.029H43.5V78.914l.031-.031zm-11.03-5.384c6.446%200%2010.238%201.626%2010.896%202.689l-.774.774c-2.37.3-5.736.537-10.121.537-4.387%200-7.754-.238-10.125-.537l-.772-.773c.657-1.063%204.45-2.69%2010.896-2.69zM23.5%2079.133c2.772.276%206.001.367%209.002.367%202.999%200%206.227-.091%208.998-.366v32.361c-.186.562-3.183%202.005-8.998%202.005-5.85%200-8.85-1.46-9.002-2V79.133zm9.001%2041.367c-6.446%200-10.239-1.627-10.896-2.69l1.895-1.896v-1.985c2.128%201.067%205.644%201.572%209.002%201.572%203.355%200%206.869-.504%208.998-1.57v1.983l1.897%201.897c-.658%201.063-4.45%202.689-10.896%202.689z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--werben-fuer-das-drk{background-image:url("../Images/png/icon-fallbacks/werben-fuer-das-drk.png")}.icon--wohlfahrtsmarken{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%220.5%2064.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M34.5%2090.5h-4v4h-4v4h4v4h4v-4h4v-4h-4z%22%2F%3E%3Cpath%20d%3D%22M50.5%2084.5h1V81h-1a2.502%202.502%200%200%201-2.5-2.5v-1h-3.5v1c0%20.569-.595%202-2%202s-2-1.431-2-2v-1h-6v1c0%20.569-.595%202-2%202s-2-1.431-2-2v-1h-6v1c0%20.569-.595%202-2%202s-2-1.431-2-2v-1H17v1c0%201.379-1.122%202.5-2.5%202.5h-1v3.5h1c.569%200%202%20.595%202%202s-1.431%202-2%202h-1v6h1c.569%200%202%20.595%202%202s-1.431%202-2%202h-1v6h1c.569%200%202%20.595%202%202s-1.431%202-2%202h-1v3.5h1c1.378%200%202.5%201.121%202.5%202.5v1h3.5v-1c0-.569.595-2%202-2s2%201.431%202%202v1h6v-1c0-.569.595-2%202-2s2%201.431%202%202v1h6v-1c0-.569.595-2%202-2s2%201.431%202%202v1H48v-1c0-1.379%201.121-2.5%202.5-2.5h1v-3.5h-1c-.569%200-2-.595-2-2s1.431-2%202-2h1v-6h-1c-.569%200-2-.595-2-2s1.431-2%202-2h1v-6h-1c-.569%200-2-.595-2-2s1.431-2%202-2zm-1%205.845v2.31c-1.455.434-3%201.764-3%203.845s1.545%203.411%203%203.845v2.31c-1.455.434-3%201.764-3%203.845%200%201.904%201.292%203.179%202.627%203.714a4.522%204.522%200%200%200-2.913%202.913c-.535-1.335-1.81-2.627-3.714-2.627-2.081%200-3.411%201.545-3.845%203h-2.31c-.434-1.455-1.764-3-3.845-3-2.082%200-3.411%201.545-3.845%203h-2.31c-.434-1.455-1.763-3-3.845-3-1.904%200-3.179%201.292-3.714%202.627a4.522%204.522%200%200%200-2.913-2.913c1.334-.535%202.627-1.81%202.627-3.714%200-2.081-1.544-3.411-3-3.845v-2.31c1.456-.434%203-1.764%203-3.845s-1.544-3.411-3-3.845v-2.31c1.456-.434%203-1.764%203-3.845%200-1.904-1.292-3.179-2.627-3.714a4.522%204.522%200%200%200%202.913-2.913c.536%201.335%201.811%202.627%203.714%202.627%202.082%200%203.411-1.545%203.845-3h2.31c.434%201.455%201.763%203%203.845%203%202.081%200%203.411-1.545%203.845-3h2.31c.434%201.455%201.764%203%203.845%203%201.904%200%203.179-1.292%203.714-2.627a4.522%204.522%200%200%200%202.913%202.913c-1.335.535-2.627%201.81-2.627%203.714%200%202.081%201.545%203.411%203%203.845z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--wohlfahrtsmarken{background-image:url("../Images/png/icon-fallbacks/wohlfahrtsmarken.png")}.icon--world{background-repeat:no-repeat;background-position:center;background-image:url("data:image/svg+xml;charset%3DUS-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2264%22%20height%3D%2264%22%20viewBox%3D%2212.5%2052.5%2064%2064%22%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M44.502%2065.499l-.173.001c-10.476.095-18.923%208.694-18.829%2019.171.094%2010.383%208.617%2018.83%2019%2018.83l.171-.001a18.874%2018.874%200%200%200%2013.384-5.687%2018.872%2018.872%200%200%200%205.444-13.484c-.093-10.383-8.615-18.83-18.997-18.83zm-5.379%203.339c.246.02.447.078.617.27.229.26.182.578-.051.823a.995.995%200%200%201-.17.141c-.138.095-.287.174-.432.258-.338.193-.6.501-.904.737a6.009%206.009%200%200%201-.445.308%208.6%208.6%200%200%200-.619.442c-.339.262-.701.509-1.061.738-.162.102-.322.238-.496.32a4.631%204.631%200%200%200-.529.308c-.281.18-.599.338-.834.579a1.44%201.44%200%200%201-.328.245c-.085.05-.098.038-.194.061-.073.019-.099.078-.194.056-.058-.016-.118-.042-.182-.061a.89.89%200%200%201-.193-.096c-.125-.079-.32-.486-.32-.634-.002-.222.279-.396.336-.624.047-.184.02-.387.041-.575.012-.108.034-.215.056-.321a16.988%2016.988%200%200%201%205.269-3.193c.188.146.393.198.633.218zm-1.193%207.506a.662.662%200%200%201-.141.138.806.806%200%200%201-.191.102c-.262.092-.529-.062-.805.013-.175.047-.314.061-.48-.021-.124-.061-.246-.15-.359-.229-.119-.085-.33-.157-.299-.343.022-.14.162-.238.256-.334.111-.112.201-.224.293-.346.112-.15.244-.279.359-.426.08-.102.12-.218.183-.33.053-.094.191-.274.312-.269.143.008.299.255.383.351.029.031.043.062.068.099.031.051.083.073.123.113.072.071.131.157.197.235.044.053.1.09.112.162.008.047-.007.091.005.135.023.087.051.187.052.278-.003.217.058.489-.068.672zm6.723%2025.156l-.153.001c-.059%200-.115-.008-.174-.009-.067-.021-.141-.046-.182-.054-.072-.014-.156.003-.226-.013-.072-.018-.078-.071-.15-.088-.078-.019-.169.026-.247.008-.131-.031-.285-.12-.41-.146-.193-.039-.291-.013-.457-.116-.243-.151-.498-.202-.718-.396-.077-.067-.104-.147-.157-.221-.045-.061-.095-.092-.146-.156-.062-.077-.124-.301-.155-.4a5.673%205.673%200%200%200-.439-1.021c-.198-.376-.197-.823-.416-1.196-.115-.195-.128-.412-.212-.633-.079-.209-.187-.422-.213-.631-.03-.238.025-.482-.021-.717-.027-.133-.162-.299-.193-.439-.055-.248-.072-.511-.095-.767a1.165%201.165%200%200%200-.24-.592c-.048-.057-.091-.074-.144-.118-.098-.083-.094-.045-.131-.197-.094-.383-.344-.766-.717-.924-.223-.095-.455%200-.693-.059-.102-.023-.131-.073-.245-.09-.142-.021-.212.035-.337.067-.141.037-.278-.011-.418.015-.125.021-.205.083-.335.089-.229.011-.454.03-.674.077-.071.016-.155.078-.226.109a1.512%201.512%200%200%201-.254.081c-.096.025-.141.067-.27.065-.111-.002-.223%200-.334%200-.469%200-.905.019-1.318-.188-.329-.165-.537-.471-.754-.75-.143-.183-.229-.356-.416-.506-.472-.377-.867-1.154-.85-1.758.019-.69-.299-1.301-.214-2.005.07-.585.27-1.144.443-1.702.193-.624.475-1.107.826-1.65.381-.586%201.158-.821%201.783-.896.117-.014.142-.067.244-.091.083-.019.168.007.256-.014.621-.15.994-.66%201.41-1.107.145-.156.239-.328.078-.516-.186-.215-.557-.124-.81-.187-.123-.026-.202-.113-.322-.149a.736.736%200%200%201-.404-.268c-.11-.144-.151-.308-.187-.482-.045-.227-.096-.454-.129-.686-.014-.088.014-.159.031-.246.022-.096.016-.191.072-.279.027-.045.109-.081.154-.106.036-.021.092-.054.128-.064.048-.013.093-.011.142-.024a.915.915%200%200%201%20.365-.037c.057.011.116.021.172.033.039.006.09.033.135.041.082.016.184-.002.268-.002l.221-.002c.049%200%20.101.006.147-.008.05-.014.099-.012.147-.025.113-.029.199-.123.264-.221.047-.068.062-.155.095-.226.023-.05.056-.098.081-.144a.391.391%200%200%200%20.045-.178c.007-.066.026-.123.025-.193.001-.052.005-.108.001-.162-.002-.042-.012-.067-.021-.105-.007-.033.002-.069-.005-.098-.012-.06-.043-.119-.07-.173-.029-.056-.033-.118-.064-.174a1.387%201.387%200%200%201-.061-.122c-.023-.051-.041-.087-.034-.146.007-.057.032-.068.072-.104.089-.077.149-.137.272-.146.105-.006.213%200%20.318-.001.063-.001.137-.012.199.003.161.041.33.001.494.019.186.022.355.026.537-.011.078-.018.137-.078.209-.102.057-.016.107-.014.164-.034.041-.015.073-.025.113-.047.087-.049.186-.086.236-.172.02-.034.037-.07.053-.106.025-.061.018-.105.025-.165.005-.047.02-.088.032-.136.013-.057.019-.113.046-.163a.219.219%200%200%201%20.107-.103c.059-.029.105-.07.162-.098.148-.073.322-.055.471-.127a.85.85%200%200%201%20.398-.076.612.612%200%200%200%20.25-.055.804.804%200%200%200%20.221-.124.503.503%200%200%200%20.125-.196c.016-.086.01-.177-.063-.227-.055-.037-.136-.092-.195-.11-.081-.024-.188-.007-.274-.007h-.312c-.096.001-.154-.033-.25-.031-.049.001-.072.011-.104-.029-.037-.049-.043-.134-.076-.191-.03-.051-.065-.073-.104-.115a.447.447%200%200%201-.086-.165c-.014-.05.005-.099-.004-.148-.014-.07-.033-.11-.033-.186%200-.207.08-.416.199-.584.1-.14.246-.228.371-.34.16-.144.291-.321.438-.478.149-.159.303-.315.444-.482.129-.15.248-.31.346-.482.272-.481.832-.806%201.229-1.187.146-.14.278-.193.43-.308.248-.186.229-.285.578-.283.84.003%201.428.331%202.193.607.129.046.256.096.374.163.06.034.112.077.171.113.053.034.115.022.166.055.056.035.096.112.123.167a.54.54%200%200%201%20.025.343c-.031.091-.139.15-.212.194-.062.037-.09.043-.157.061a.202.202%200%200%200-.127.117c-.036.134.162.187.252.221.123.046.242.045.368.069.047.01.108.048.163.058.07.012.123-.012.189.036.18.132.345.201.565.142.239-.063.479-.035.677-.213.182-.162.318-.299.521-.435.126-.083.234-.167.365-.247.152-.095.218-.089.366-.153.405-.174.82-.308%201.274-.361.102-.013.207-.021.313-.024.626-.023%201.198-.255%201.837-.262.301-.003.481-.049.708.147.158.137.376.314.497.483.132.182.352.574.6.603.184.021.281-.167.412-.254.047-.031.103-.049.155-.069%203.561%203.091%205.848%207.619%205.893%2012.671.001.076-.009.151-.009.228-.082.184-.085.422-.124.601-.063.29-.139.6-.235.88-.208.6-.938%201.025-1.463%201.363-.158.104-.244.285-.43.137-.131-.104-.091-.258-.09-.406.001-.312.044-.68-.037-.98-.096-.356-.053-.769-.229-1.107-.141-.273-.303-.518-.404-.822-.09-.271-.302-.57-.354-.882-.036-.22.057-.245-.113-.401a3.017%203.017%200%200%200-.342-.241c-.298-.178-.678.028-.998.041-.318.01-.559.057-.85.177-.502.205-1.334.277-1.635-.297-.025-.049-.021-.112-.053-.165a.994.994%200%200%200-.107-.124%201.089%201.089%200%200%200-.344-.217c-.284-.082-.49.312-.462.551.04.349.333.623.525.897.159.228.416.341.687.354.354.019.718-.073%201.072-.008.17.033.295.067.473.071.154.004.293.033.326.207.028.142-.098.239-.134.363-.042.147-.044.312-.083.466-.047.179-.075.357-.162.524-.181.348-.432.668-.684.967-.174.209-.352.422-.527.641-.305.375-.602.762-.857%201.15-.301.455-.535.888-1.16.724-.381-.103-.638-.442-.828-.767-.102-.171-.103-.299-.146-.482-.045-.191-.197-.312-.281-.485-.078-.16-.135-.381-.24-.522-.091-.123-.248-.202-.34-.325-.097-.131-.188-.263-.286-.401-.241-.339-.523-.578-.839-.851-.143-.122-.344-.241-.457-.396-.057-.077-.135-.377-.286-.342-.235.055-.1.526-.043.649.097.217.186.326.241.548.079.316.297.671.486.961.135.207.16.46.283.672.117.203.295.199.447.354.291.293.199.772.52%201.041.148.122.237.273.373.404.137.131.321.16.494.22.228.081.306.267.51.361.103.047.186.03.289.062.097.031.178.104.271.146.148.063.332.015.471.103.17.107.126.277.129.451.004.183-.086.294-.124.45-.036.154-.076.34-.172.477-.083.117-.241.222-.36.29-.135.08-.258.169-.397.256-.326.206-.636.476-.932.729a2.86%202.86%200%200%200-.677.856%209.074%209.074%200%200%201-.914%201.495c-.207.275-.387.426-.465.76-.067.289-.251.625-.421.897-.198.318-.312.688-.513%201.006-.307.487-.439%201.06-.736%201.553a5.003%205.003%200%200%200-.309.606c-.119.276-.303.438-.481.67-.12.156-.2.307-.353.439-.166.144-.375.225-.562.32-.178.091-.349.124-.534.198l-.03.012c-.271.013-.545.042-.826.045z%22%2F%3E%3Cpath%20d%3D%22M45.633%2083.986c.112-.002.274-.031.385-.006.044.01.049.043.094.053.043.011.094-.002.139.007.033.007.064.032.109.038.049.007.102-.008.15-.004.086.013.132.049.208.088.021.012.08.043.098.049.064.018.126-.006.188.007.068.015.124.087.193.101.094.021.203-.022.298-.008.122.021.216.094.346.101.114.004.229-.005.344-.005.096-.001.201.012.296-.002.117-.015.122-.056.183-.15.11-.175.245-.315.34-.494.037-.068.095-.173.112-.245.023-.106-.019-.192.029-.298.023-.052.055-.091.062-.148.01-.049-.016-.102-.005-.15.009-.038.06-.055.056-.097-.003-.042-.06-.083-.09-.109-.148-.118-.34-.163-.508-.241-.223-.105-.447-.217-.693-.23a5.716%205.716%200%200%201-.787-.078c-.13-.024-.262-.022-.392-.046-.089-.016-.171-.001-.259-.005-.126-.008-.244-.046-.37-.051-.278-.009-.533.056-.812.059l-.773.007c-.193.001-.357.041-.545.052-.076.005-.123.038-.195.055-.092.021-.166-.019-.247-.039-.181-.044-.265.013-.394-.152-.092-.118-.158-.223-.238-.345-.082-.128-.213-.208-.31-.328-.067-.083-.1-.093-.103-.211-.002-.085.01-.128-.061-.183-.021-.018-.098-.059-.123-.073-.072-.037-.117-.032-.203-.032-.211%200-.412-.051-.624-.047-.374.004-.645.155-.989.273-.085.027-.165.025-.248.053-.092.032-.17.097-.26.132-.065.023-.13.042-.195.062-.088.028-.163.018-.25.038-.32.069-.663.21-.916.414-.119.095-.262.148-.403.202-.195.073-.212.09-.255.285a.193.193%200%200%200-.039.101c.005-.016-.037.133-.037.109%200%20.106.027.088.139.086.082-.004.164-.003.246-.003.225-.002.451-.002.677-.005.103%200%20.205-.002.308-.004.073-.001.105.025.158.038.077.015.156.009.236.007.098-.002.154.014.246.037.078.021.156.004.234.02a.082.082%200%200%200%20.059.041c.046.01.104-.012.15-.005.09.009.092.026.158.085.071.062.166.09.24.145a.484.484%200%200%201%20.137.223c.022.071.006.145.023.221.02.086.06.175.09.257.027.075.067.127.101.194.028.055.029.137.062.197.035.07.08.1.125.158.05.061.045.146.098.198.072.072.281.146.372.169.132.035.296.009.433.008.158-.002.332.018.488-.002.32-.041.624-.176.94-.243.31-.065.569-.252.89-.283.104-.01.208.006.312%200%20.159-.013.306-.04.466-.041.101-.005.202-.006.306-.007z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-size:20px 20px}.no-svg .icon--world{background-image:url("../Images/png/icon-fallbacks/world.png")}.icon-calendar{background-size:12px;background-size:1.6rem 1.8rem;padding-left:17px;padding-left:2.5rem}.sprite{display:block}.sprite-icon{height:2.9411764706rem;width:2.9411764706rem}.sprite-small-icon{height:2.9411764706rem;width:1.5em}.icon--hidden{visibility:hidden}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */iframe{border:0 !important;width:100% !important}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */img{width:100%;max-width:100%}/*!
 * inuitcss, by @csswizardry
 *
 * github.com/inuitcss | inuitcss.com
 */@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-Light-webfont.eot");font-weight:normal;font-style:normal;font-display:fallback}@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-Light-webfont.woff") format("woff"),url("../Fonts/OpenSans-Light-webfont.ttf") format("truetype");font-weight:normal;font-style:normal;font-display:fallback}@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-Regular-webfont.eot");font-weight:bold;font-style:normal;font-display:fallback}@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-Regular-webfont.woff") format("woff"),url("../Fonts/OpenSans-Regular-webfont.ttf") format("truetype");font-weight:bold;font-style:normal;font-display:fallback}@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-LightItalic-webfont.eot");font-weight:normal;font-style:italic;font-display:fallback}@font-face{font-family:"OpenSans";src:url("../Fonts/OpenSans-LightItalic-webfont.woff") format("woff"),url("../Fonts/OpenSans-LightItalic-webfont.ttf") format("truetype");font-weight:normal;font-style:italic;font-display:fallback}html{font-size:17px}body{color:#554f4a;font-family:OpenSans,Arial,Helvetica,sans-serif;font-size:.88rem}@media only screen and (min-width: 45.0625em){body{font-size:1rem}}@media only screen and (min-width: 64.0625em){body{font-size:1rem}}a{color:#0075a9;text-decoration:none}a:hover,a:focus,a:active{text-decoration:underline}em{color:#e46450;font-style:normal}p{margin-top:0}table td{min-width:4.7058823529rem}table.c-table--horizontal{margin:0}table.c-table--horizontal tr:nth-of-type(2n){background:#f4f0f0 none repeat scroll 0 0}table.c-table--vertical{margin:0}table.c-table--vertical td:nth-of-type(2n){background:#f4f0f0 none repeat scroll 0 0}

/*# sourceMappingURL=rte.css.map */